sig2full = ( +Mt^2*Mst2^2*s2t^2*(1/4*lmMst1-1/4*lmMst2)
      +Mt^4*(lmMt-1/2*lmMst1-1/2*lmMst2)
      +Al4p*Mst1^-1*Mst2^2*Dmglst1^3*s2t^4*(17/27)
      +Al4p*Mst2^2*Dmglst1^2*s2t^4*(4/3-1/3*lmMst1-1/6*lmMst1^2+1/6*
         lmMst2+1/6*lmMst2^2+1/3*z2)
      +Al4p*Mst1*Dmglst1^3*s2t^4*(25/54-lmMst1+lmMst2)
      +Al4p*Mst1*Mst2^2*Dmglst1*s2t^4*(2/3-2/3*lmMst1-1/3*lmMst1^2+1/3*
         lmMst2+1/3*lmMst2^2+2/3*z2)
      +Al4p*Mt*Mst1^-2*Mst2^2*Dmglst1^3*s2t^3*(-4/27)
      +Al4p*Mt*Mst1^-1*Mst2^2*Dmglst1^2*s2t^3*(8/3)
      +Al4p*Mt*Dmglst1^3*s2t^3*(-332/27+76/9*lmMst1-4/3*lmMst1^2-76/9*
         lmMst2+8/3*lmMst2*lmMst1-4/3*lmMst2^2-8/3*z2)
      +Al4p*Mt*Mst2^2*Dmglst1*s2t^3*(8-4/3*lmMst1-2/3*lmMst1^2+4*lmMst2
         +2/3*lmMst2^2+4/3*z2)
      +Al4p*Mt*Mst1*Dmglst1^2*s2t^3*(-32/3+28/3*lmMst1-4*lmMst1^2-28/3*
         lmMst2+8*lmMst2*lmMst1-4*lmMst2^2-8*z2)
      +Al4p*Mt*Mst1*Mst2^2*s2t^3*(16/3-4/3*lmMst1-2/3*lmMst1^2+4*lmMst2
         +2/3*lmMst2^2+4/3*z2)
      +Al4p*Mt^2*Mst1^-3*Mst2^2*Dmglst1^3*s2t^2*(8/9)
      +Al4p*Mt^2*Mst1^-2*Mst2^2*Dmglst1^2*s2t^2*(22/9-4/3*lmMst1)
      +Al4p*Mt^2*Mst1^-1*Dmglst1^3*s2t^2*(-8/9)
      +Al4p*Mt^2*Mst1^-1*Mst2^2*Dmglst1*s2t^2*(4/3-8/3*lmMst1)
      +Al4p*Mt^2*Dmglst1^2*s2t^2*(-10/9+4/3*lmMst1+4/3*lmMst2)
      +Al4p*Mt^2*Mst2^2*s2t^2*(4/3*lmMst1+2/3*lmMst1^2-8/3*lmMst2+4/3*
         lmMst2*lmMst1-2*lmMst2^2)
      +Al4p*Mt^2*Mst1*Mst2^-2*Dmglst1^3*s2t^2*(104/9-16/3*lmMst1+16/3*
         lmMst2)
      +Al4p*Mt^2*Mst1*Dmglst1*s2t^2*(4/3+8/3*lmMst1+8/3*lmMst2)
      +Al4p*Mt^3*Mst1^-2*Dmglst1^3*s2t*(-20/27+8/9*lmMt-8/9*lmMst1)
      +Al4p*Mt^3*Mst1^-1*Dmglst1^2*s2t*(-428/27-40/9*lmMt+40/9*lmMst1)
      +Al4p*Mt^3*Mst2^-2*Dmglst1^3*s2t*(88/9-176/9*lmMt-8/3*lmMst1+16/3
         *lmMst1*lmMt+200/9*lmMst2-16/3*lmMst2*lmMt-16/3*lmMst2*lmMst1+
         16/3*lmMst2^2+32/3*z2)
      +Al4p*Mt^3*Dmglst1*s2t*(-64/3-32/3*lmMt+40/3*lmMst1+16/3*lmMst1*
         lmMt-8/3*lmMst2-16/3*lmMst2*lmMt)
      +Al4p*Mt^3*Mst1*Mst2^-2*Dmglst1^2*s2t*(40/3-80/3*lmMt-8*lmMst1+16
         *lmMst1*lmMt+104/3*lmMst2-16*lmMst2*lmMt-16*lmMst2*lmMst1+16*
         lmMst2^2+32*z2)
      +Al4p*Mt^3*Mst1*s2t*(-8-16/3*lmMt+8*lmMst1+16/3*lmMst1*lmMt-8/3*
         lmMst2-16/3*lmMst2*lmMt)
      +Al4p*Mt^4*Mst1^-3*Dmglst1^3*(-1508/675-8/45*lmMt+8/45*lmMst1)
      +Al4p*Mt^4*Mst1^-2*Dmglst1^2*(-32/9+8/3*lmMst1)
      +Al4p*Mt^4*Mst1^-1*Dmglst1*(8/27+16/9*lmMt+32/9*lmMst1)
      +Al4p*Mt^4*Mst2^-2*Dmglst1^2*(8/3+8/3*lmMt)
      +Al4p*Mt^4*(-4+4/3*lmMt+8*lmMt^2-4/3*lmMst1-8/3*lmMst1*lmMt-4/3*
         lmMst1^2-8/3*lmMst2-8/3*lmMst2*lmMt-4/3*lmMst2^2)
      +Al4p*Mt^4*Mst1*Mst2^-4*Dmglst1^3*(-208/9+304/9*lmMt+32/3*lmMst1-
         32/3*lmMst1*lmMt-400/9*lmMst2+32/3*lmMst2*lmMt+32/3*lmMst2*
         lmMst1-32/3*lmMst2^2-64/3*z2)
      +Al4p*Mt^4*Mst1*Mst2^-2*Dmglst1*(16/3+16/3*lmMt)
      +Al4p^2*Mst1^-1*Mst2^2*Dmglst1^3*s2t^4*(-24205/108-35/3*lmMsq-161/
         162*lmMst1+64/9*lmMst1^2+283/54*lmMst2+38113/216*z3)
      +Al4p^2*Mst2^2*Dmglst1^2*s2t^4*(-5885/216-1015/36*lmMsq-5/4*
         lmMsq^2+2663/108*lmMst1+15/2*lmMst1*lmMsq-5/2*lmMst1*lmMsq^2-
         91/36*lmMst1^2+5/2*lmMst1^2*lmMsq-65/108*lmMst1^3+143/9*lmMst2
         -5*lmMst2*lmMsq+5/2*lmMst2*lmMsq^2-2/3*lmMst2*lmMst1-79/36*
         lmMst2*lmMst1^2+121/12*lmMst2^2-5/2*lmMst2^2*lmMsq-49/36*
         lmMst2^2*lmMst1+449/108*lmMst2^3+5/18*DN+1/3*B4-265/18*z4+437/
         12*z3+23/3*z3*lmMst1-23/3*z3*lmMst2+97/6*z2-5*z2*lmMsq-139/18*
         z2*lmMst1+35/2*z2*lmMst2-2/9*z2^2)
      +Al4p^2*Mst2^2*Msq^2*s2t^4*(-5/6+5/3*lmMsq-5/3*lmMst1+10/3*lmMst1
         *lmMsq+5/3*lmMst2-10/3*lmMst2*lmMsq-5/2*shiftst2+5*shiftst2*
         lmMsq+5/3*shiftst2*lmMst1-10/3*shiftst2*lmMst1*lmMsq-5/3*
         shiftst2*lmMst2+10/3*shiftst2*lmMst2*lmMsq+10/3*shiftst1-20/3*
         shiftst1*lmMsq+5/3*z2+10/3*z2*lmMst1-10/3*z2*lmMst2+5*z2*
         shiftst2-10/3*z2*shiftst2*lmMst1+10/3*z2*shiftst2*lmMst2-20/3*
         z2*shiftst1)
      +Al4p^2*Mst1*Dmglst1^3*s2t^4*(304375/1728-1345/54*lmMsq+151/48*
         lmMst1+25*lmMst1*lmMsq-509/216*lmMst1^2-166/27*lmMst1^3+23537/
         432*lmMst2-25*lmMst2*lmMsq-6115/108*lmMst2*lmMst1+166/9*lmMst2
         *lmMst1^2+10435/216*lmMst2^2-166/9*lmMst2^2*lmMst1+166/27*
         lmMst2^3-8/9*DN-16/9*B4+40/3*z4+6467/432*z3-16/3*z3*lmMst1+16/
         3*z3*lmMst2-4799/108*z2+4/9*z2*lmMst1-4/9*z2*lmMst2)
      +Al4p^2*Mst1*Mst2^2*Msq^-2*Dmglst1^3*s2t^4*(-3140/81-50/9*lmMsq+
         550/27*lmMst1-100/9*lmMst1*lmMsq+50/9*lmMst1^2-400/27*lmMst2+
         100/9*lmMst2*lmMsq-50/9*lmMst2^2-100/9*z2)
      +Al4p^2*Mst1*Mst2^2*Dmglst1*s2t^4*(1151/108-35/2*lmMsq-5/2*
         lmMsq^2+49/6*lmMst1+15*lmMst1*lmMsq-5*lmMst1*lmMsq^2-347/18*
         lmMst1^2+5*lmMst1^2*lmMsq-65/54*lmMst1^3+19*lmMst2-10*lmMst2*
         lmMsq+5*lmMst2*lmMsq^2-4/3*lmMst2*lmMst1-79/18*lmMst2*lmMst1^2
         +121/6*lmMst2^2-5*lmMst2^2*lmMsq-49/18*lmMst2^2*lmMst1+449/54*
         lmMst2^3+5/9*DN+2/3*B4-265/9*z4+45/2*z3+46/3*z3*lmMst1-46/3*z3
         *lmMst2+97/3*z2-10*z2*lmMsq-139/9*z2*lmMst1+35*z2*lmMst2-4/9*
         z2^2)
      +Al4p^2*Mt*Mst1^-2*Mst2^2*Dmglst1^3*s2t^3*(-49495/81+100/27*lmMsq
         -3466/81*lmMst1+64/9*lmMst1^2-2/3*lmMst2+13517/27*z3)
      +Al4p^2*Mt*Mst1^-1*Mst2^2*Dmglst1^2*s2t^3*(-5875/27-340/9*lmMsq+
         478/27*lmMst1+64/3*lmMst1^2+610/27*lmMst2+150*z3)
      +Al4p^2*Mt*Dmglst1^3*s2t^3*(7196/9+980/3*lmMsq-19348/81*lmMst1-
         1760/9*lmMst1*lmMsq+6518/27*lmMst1^2+80/3*lmMst1^2*lmMsq-902/
         27*lmMst1^3-6500/27*lmMst2+1760/9*lmMst2*lmMsq-2924/27*lmMst2*
         lmMst1-160/3*lmMst2*lmMst1*lmMsq+262/9*lmMst2*lmMst1^2-1198/9*
         lmMst2^2+80/3*lmMst2^2*lmMsq+250/9*lmMst2^2*lmMst1-634/27*
         lmMst2^3+4/9*DN-152/9*B4+820/9*z4-12761/27*z3-104*z3*lmMst1+
         104*z3*lmMst2-5588/27*z2+160/3*z2*lmMsq+76/3*z2*lmMst1-332/3*
         z2*lmMst2+160/9*z2^2)
      +Al4p^2*Mt*Mst2^2*Msq^-2*Dmglst1^3*s2t^3*(-9580/81+160/9*lmMsq+
         440/27*lmMst1-80/9*lmMst1*lmMsq+40/9*lmMst1^2-920/27*lmMst2+80/
         9*lmMst2*lmMsq-40/9*lmMst2^2-80/9*z2)
      +Al4p^2*Mt*Mst2^2*Dmglst1*s2t^3*(3779/18-120*lmMsq+40/3*lmMsq^2+
         365/9*lmMst1+20*lmMst1*lmMsq-20/3*lmMst1*lmMsq^2-13/3*lmMst1^2
         +20/3*lmMst1^2*lmMsq-100/27*lmMst1^3+259*lmMst2-140/3*lmMst2*
         lmMsq+20/3*lmMst2*lmMsq^2-118/9*lmMst2*lmMst1-20/3*lmMst2*
         lmMst1^2+797/9*lmMst2^2-20/3*lmMst2^2*lmMsq-4/9*lmMst2^2*
         lmMst1+292/27*lmMst2^3-2/9*DN-68/9*B4-482/9*z4-232/9*z3+4*z3*
         lmMst1-4*z3*lmMst2+418/3*z2-40/3*z2*lmMsq-128/9*z2*lmMst1+128/
         3*z2*lmMst2+64/9*z2^2)
      +Al4p^2*Mt*Mst1*Dmglst1^2*s2t^3*(-508/27+3100/9*lmMsq+2056/27*
         lmMst1-800/3*lmMst1*lmMsq+1610/9*lmMst1^2+80*lmMst1^2*lmMsq-
         902/9*lmMst1^3-1672/3*lmMst2+800/3*lmMst2*lmMsq+748/9*lmMst2*
         lmMst1-160*lmMst2*lmMst1*lmMsq+262/3*lmMst2*lmMst1^2-262*
         lmMst2^2+80*lmMst2^2*lmMsq+250/3*lmMst2^2*lmMst1-634/9*
         lmMst2^3+4/3*DN-152/3*B4+820/3*z4+6*z3-312*z3*lmMst1+312*z3*
         lmMst2-4748/9*z2+160*z2*lmMsq+76*z2*lmMst1-332*z2*lmMst2+160/3
         *z2^2)
      +Al4p^2*Mt*Mst1*Mst2^2*Msq^-2*Dmglst1^2*s2t^3*(-6220/27+160/3*
         lmMsq+440/9*lmMst1-80/3*lmMst1*lmMsq+40/3*lmMst1^2-920/9*
         lmMst2+80/3*lmMst2*lmMsq-40/3*lmMst2^2-80/3*z2)
      +Al4p^2*Mt*Mst1*Mst2^2*s2t^3*(4439/18-80*lmMsq+40/3*lmMsq^2-79/9*
         lmMst1+20*lmMst1*lmMsq-20/3*lmMst1*lmMsq^2-167/9*lmMst1^2+20/3
         *lmMst1^2*lmMsq-100/27*lmMst1^3+2135/9*lmMst2-140/3*lmMst2*
         lmMsq+20/3*lmMst2*lmMsq^2-118/9*lmMst2*lmMst1-20/3*lmMst2*
         lmMst1^2+797/9*lmMst2^2-20/3*lmMst2^2*lmMsq-4/9*lmMst2^2*
         lmMst1+292/27*lmMst2^3-2/9*DN-68/9*B4-482/9*z4-532/9*z3+4*z3*
         lmMst1-4*z3*lmMst2+418/3*z2-40/3*z2*lmMsq-128/9*z2*lmMst1+128/
         3*z2*lmMst2+64/9*z2^2)
      +Al4p^2*Mt^2*Mst1^-3*Mst2^2*Dmglst1^3*s2t^2*(-654169/1215-128/9*
         lmMsq-368/81*lmMst1+128/9*lmMst1^2+1264/405*lmMst2+22999/54*z3
         )
      +Al4p^2*Mt^2*Mst1^-2*Mst2^2*Dmglst1^2*s2t^2*(-4717/27-40*lmMsq-10
         *lmMsq^2+1322/27*lmMst1+20*lmMst1*lmMsq-25/9*lmMst1^2+28/3*
         lmMst2-46/9*lmMst2*lmMst1-lmMst2^2+1013/6*z3-22*z2)
      +Al4p^2*Mt^2*Mst1^-2*Mst2^2*Msq^2*s2t^2*(-20/3+40/3*lmMsq+20/3*
         shiftst1-40/3*shiftst1*lmMsq+40/3*z2-40/3*z2*shiftst1)
      +Al4p^2*Mt^2*Mst1^-1*Dmglst1^3*s2t^2*(1781653/1215+32*lmMt+128/9*
         lmMsq+5620/81*lmMst1-128/9*lmMst1*lmMt-16/3*lmMst1^2-7844/405*
         lmMst2+128/9*lmMst2*lmMt-32/9*lmMst2*lmMst1-16/3*lmMst2^2-
         69559/54*z3)
      +Al4p^2*Mt^2*Mst1^-1*Mst2^2*Msq^-2*Dmglst1^3*s2t^2*(-112/3-400/9*
         lmMsq+400/9*lmMst1)
      +Al4p^2*Mt^2*Mst1^-1*Mst2^2*Dmglst1*s2t^2*(316/27-160/9*lmMsq-20*
         lmMsq^2+140/27*lmMst1+40*lmMst1*lmMsq-34*lmMst1^2+64/9*lmMst2-
         92/9*lmMst2*lmMst1-2*lmMst2^2+220/9*z3-44*z2)
      +Al4p^2*Mt^2*Dmglst1^2*s2t^2*(486235/486+544/9*lmMt+10*lmMsq+20*
         lmMsq^2+6125/81*lmMst1-544/9*lmMst1*lmMt-20*lmMst1*lmMsq+370/
         27*lmMst1^2+32/3*lmMst1^2*lmMt-400/27*lmMst1^3+18367/81*lmMst2
         +544/9*lmMst2*lmMt-20*lmMst2*lmMsq+220/27*lmMst2*lmMst1-64/3*
         lmMst2*lmMst1*lmMt+16/3*lmMst2*lmMst1^2+1618/27*lmMst2^2+32/3*
         lmMst2^2*lmMt+112/9*lmMst2^2*lmMst1-80/27*lmMst2^3-8/9*DN-16/9
         *B4+40/3*z4-13079/18*z3-16/3*z3*lmMst1+16/3*z3*lmMst2+6148/27*
         z2+80/9*z2*lmMst1+304/9*z2*lmMst2)
      +Al4p^2*Mt^2*Msq^2*s2t^2*(40/3-80/3*lmMsq-20/3*shiftst2+40/3*
         shiftst2*lmMsq-20/3*shiftst2*lmMst1+40/3*shiftst2*lmMst1*lmMsq
         +20/3*shiftst2*lmMst2-40/3*shiftst2*lmMst2*lmMsq-20/3*shiftst1
         +40/3*shiftst1*lmMsq+20/3*shiftst1*lmMst1-40/3*shiftst1*lmMst1
         *lmMsq-20/3*shiftst1*lmMst2+40/3*shiftst1*lmMst2*lmMsq-80/3*z2
         +40/3*z2*shiftst2+40/3*z2*shiftst2*lmMst1-40/3*z2*shiftst2*
         lmMst2+40/3*z2*shiftst1-40/3*z2*shiftst1*lmMst1+40/3*z2*
         shiftst1*lmMst2)
      +Al4p^2*Mt^2*Mst2^2*Msq^-2*Dmglst1^2*s2t^2*(-50/9-200/3*lmMsq+220/
         3*lmMst1-20/3*lmMst2)
      +Al4p^2*Mt^2*Mst2^2*s2t^2*(-4501/324+10/3*lmMsq-10*lmMsq^2+908/27
         *lmMst1+40/9*lmMst1*lmMsq+10/3*lmMst1*lmMsq^2-82/9*lmMst1^2+58/
         27*lmMst1^3-1466/27*lmMst2+140/9*lmMst2*lmMsq-10/3*lmMst2*
         lmMsq^2+224/9*lmMst2*lmMst1-20/3*lmMst2*lmMst1*lmMsq+8/3*
         lmMst2*lmMst1^2-382/9*lmMst2^2+20/3*lmMst2^2*lmMsq+88/9*
         lmMst2^2*lmMst1-394/27*lmMst2^3-2/3*shiftst3+2/3*shiftst3*
         lmMst1+2/3*shiftst3*lmMst2-4/3*shiftst3*lmMst2*lmMst1+4/3*
         shiftst3*lmMst2^2-8/27*OepS2+4/9*T1ep+3*S2+6*S2*lmMst1-6*S2*
         lmMst2+8/9*DN-2*z4-86/9*z3-611/18*z2+4/3*z2*lmMst1-4/3*z2*
         lmMst2+4/3*z2*shiftst3-4/3*z2*shiftst3*lmMst1+4/3*z2*shiftst3*
         lmMst2-5/9*z2^2)
      +Al4p^2*Mt^2*Mst1*Mst2^-2*Dmglst1^3*s2t^2*(-1083178/1215+2944/9*
         lmMt-3080/9*lmMsq+724*lmMst1-384*lmMst1*lmMt+400/3*lmMst1*
         lmMsq-512/3*lmMst1^2+256/3*lmMst1^2*lmMt-2488/27*lmMst1^3-
         29468/27*lmMst2+384*lmMst2*lmMt-400/3*lmMst2*lmMsq+1024*lmMst2
         *lmMst1-512/3*lmMst2*lmMst1*lmMt+184/9*lmMst2*lmMst1^2-7808/9*
         lmMst2^2+256/3*lmMst2^2*lmMt+2120/9*lmMst2^2*lmMst1-4424/27*
         lmMst2^3+12512/9*z3-22832/27*z2+2432/9*z2*lmMst1-5504/9*z2*
         lmMst2)
      +Al4p^2*Mt^2*Mst1*Msq^-2*Dmglst1^3*s2t^2*(-1192/27+800/9*lmMsq-
         400/9*lmMst1-400/9*lmMst2)
      +Al4p^2*Mt^2*Mst1*Dmglst1*s2t^2*(156781/243+128/3*lmMt-380/9*
         lmMsq+40*lmMsq^2-950/81*lmMst1-64*lmMst1*lmMt-40*lmMst1*lmMsq+
         836/27*lmMst1^2+64/3*lmMst1^2*lmMt-800/27*lmMst1^3+43982/81*
         lmMst2+64*lmMst2*lmMt-40*lmMst2*lmMsq+248/27*lmMst2*lmMst1-128/
         3*lmMst2*lmMst1*lmMt+32/3*lmMst2*lmMst1^2+4100/27*lmMst2^2+64/
         3*lmMst2^2*lmMt+224/9*lmMst2^2*lmMst1-160/27*lmMst2^3-16/9*DN-
         32/9*B4+80/3*z4-1492/9*z3-32/3*z3*lmMst1+32/3*z3*lmMst2+12296/
         27*z2+160/9*z2*lmMst1+608/9*z2*lmMst2)
      +Al4p^2*Mt^2*Mst1*Mst2^2*Msq^-4*Dmglst1^3*s2t^2*(-1717/27-700/9*
         lmMsq+800/9*lmMst1-100/9*lmMst2)
      +Al4p^2*Mt^2*Mst1*Mst2^2*Msq^-2*Dmglst1*s2t^2*(140/9-400/9*lmMsq+
         520/9*lmMst1-40/3*lmMst2)
      +Al4p^2*Mt^3*Mst1^-2*Dmglst1^3*s2t*(15175516/6075+2344/45*lmMt+64/
         9*lmMt^2-608/135*lmMsq-128/9*lmMsq*lmMt+151492/2025*lmMst1+
         2792/135*lmMst1*lmMt+128/9*lmMst1*lmMsq-7592/135*lmMst1^2-844/
         2025*lmMst2-104/135*lmMst2*lmMt+104/135*lmMst2*lmMst1-51700/27
         *z3)
      +Al4p^2*Mt^3*Mst1^-1*Dmglst1^2*s2t*(119300/81+2096/27*lmMt-320/9*
         lmMt^2+2240/9*lmMsq+160/3*lmMsq*lmMt-37100/81*lmMst1-2104/27*
         lmMst1*lmMt-160/3*lmMst1*lmMsq+760/27*lmMst1^2-1036/27*lmMst2-
         8/3*lmMst2*lmMt+8/3*lmMst2*lmMst1-7372/9*z3)
      +Al4p^2*Mt^3*Mst2^-2*Dmglst1^3*s2t*(-1719712/6075+27776/135*lmMt-
         1408/9*lmMt^2-2000/9*lmMsq+4000/9*lmMsq*lmMt+372892/2025*
         lmMst1-96568/135*lmMst1*lmMt+128/3*lmMst1*lmMt^2+160/3*lmMst1*
         lmMsq-320/3*lmMst1*lmMsq*lmMt+13628/135*lmMst1^2+1112/9*
         lmMst1^2*lmMt-608/27*lmMst1^3+439268/2025*lmMst2+18488/135*
         lmMst2*lmMt-128/3*lmMst2*lmMt^2-4480/9*lmMst2*lmMsq+320/3*
         lmMst2*lmMsq*lmMt+1856/5*lmMst2*lmMst1-944/9*lmMst2*lmMst1*
         lmMt+320/3*lmMst2*lmMst1*lmMsq-56*lmMst2*lmMst1^2+2620/9*
         lmMst2^2-56/3*lmMst2^2*lmMt-320/3*lmMst2^2*lmMsq-16/3*lmMst2^2
         *lmMst1+2264/27*lmMst2^3-32*z3+22088/27*z2+112/9*z2*lmMt-640/3
         *z2*lmMsq-352/9*z2*lmMst1+4336/9*z2*lmMst2)
      +Al4p^2*Mt^3*Msq^-2*Dmglst1^3*s2t*(189392/405+3872/27*lmMt-5152/
         27*lmMst1-320/9*lmMst1*lmMt+320/9*lmMst1*lmMsq+1280/27*lmMst2+
         320/9*lmMst2*lmMt-320/9*lmMst2*lmMsq)
      +Al4p^2*Mt^3*Dmglst1*s2t*(28028/81-6536/27*lmMt-256/3*lmMt^2+
         10040/27*lmMsq+1360/9*lmMsq*lmMt-39008/81*lmMst1-2176/27*
         lmMst1*lmMt+128/3*lmMst1*lmMt^2-1840/9*lmMst1*lmMsq-160/3*
         lmMst1*lmMsq*lmMt+80/3*lmMst1*lmMsq^2+5296/27*lmMst1^2+224/9*
         lmMst1^2*lmMt-176/27*lmMst1^3-1160/81*lmMst2-3712/27*lmMst2*
         lmMt-128/3*lmMst2*lmMt^2+160/3*lmMst2*lmMsq+160/3*lmMst2*lmMsq
         *lmMt-80/3*lmMst2*lmMsq^2+976/27*lmMst2*lmMst1+64/9*lmMst2*
         lmMst1*lmMt+80/9*lmMst2*lmMst1^2-128/9*lmMst2^2-32*lmMst2^2*
         lmMt+16/9*lmMst2^2*lmMst1-112/27*lmMst2^3-32/9*z4+592/9*z3-64/
         3*z3*lmMst1+64/3*z3*lmMst2+208/27*z2-224/9*z2*lmMt+512/9*z2*
         lmMst1-32*z2*lmMst2+64/9*z2^2)
      +Al4p^2*Mt^3*Mst2^2*Msq^-4*Dmglst1^3*s2t*(-2240/81+260/27*lmMt+80/
         27*lmMsq-80/9*lmMsq*lmMt+80/9*lmMsq^2-340/27*lmMst2+80/9*
         lmMst2*lmMt-80/9*lmMst2*lmMsq+160/9*z2)
      +Al4p^2*Mt^3*Mst2^2*Msq^-2*Dmglst1*s2t*(-2680/81+880/27*lmMt-560/
         27*lmMsq-160/9*lmMsq*lmMt+160/9*lmMsq^2-320/27*lmMst2+160/9*
         lmMst2*lmMt-160/9*lmMst2*lmMsq+320/9*z2)
      +Al4p^2*Mt^3*Mst1*Mst2^-2*Dmglst1^2*s2t*(43240/81-18176/27*lmMt-
         640/3*lmMt^2-1040/3*lmMsq+2080/3*lmMsq*lmMt+19156/81*lmMst1-
         16552/27*lmMst1*lmMt+128*lmMst1*lmMt^2+160*lmMst1*lmMsq-320*
         lmMst1*lmMsq*lmMt-956/27*lmMst1^2+1112/3*lmMst1^2*lmMt-608/9*
         lmMst1^3+113708/81*lmMst2-7256/27*lmMst2*lmMt-128*lmMst2*
         lmMt^2-2560/3*lmMst2*lmMsq+320*lmMst2*lmMsq*lmMt+6944/27*
         lmMst2*lmMst1-944/3*lmMst2*lmMst1*lmMt+320*lmMst2*lmMst1*lmMsq
         -168*lmMst2*lmMst1^2+2876/3*lmMst2^2-56*lmMst2^2*lmMt-320*
         lmMst2^2*lmMsq-16*lmMst2^2*lmMst1+2264/9*lmMst2^3-2336/3*z3+
         22088/9*z2+112/3*z2*lmMt-640*z2*lmMsq-352/3*z2*lmMst1+4336/3*
         z2*lmMst2)
      +Al4p^2*Mt^3*Mst1*Msq^-2*Dmglst1^2*s2t*(16240/27+2240/9*lmMt-3520/
         9*lmMst1-320/3*lmMst1*lmMt+320/3*lmMst1*lmMsq+1280/9*lmMst2+
         320/3*lmMst2*lmMt-320/3*lmMst2*lmMsq)
      +Al4p^2*Mt^3*Mst1*s2t*(1484/27-1736/9*lmMt-128/3*lmMt^2+440/3*
         lmMsq+80*lmMsq*lmMt-1160/9*lmMst1+208/9*lmMst1*lmMt+128/3*
         lmMst1*lmMt^2-400/3*lmMst1*lmMsq-160/3*lmMst1*lmMsq*lmMt+80/3*
         lmMst1*lmMsq^2+320/3*lmMst1^2+224/9*lmMst1^2*lmMt-176/27*
         lmMst1^3+208/9*lmMst2-1232/9*lmMst2*lmMt-128/3*lmMst2*lmMt^2+
         160/3*lmMst2*lmMsq+160/3*lmMst2*lmMsq*lmMt-80/3*lmMst2*lmMsq^2
         +320/9*lmMst2*lmMst1+64/9*lmMst2*lmMst1*lmMt+80/9*lmMst2*
         lmMst1^2-128/9*lmMst2^2-32*lmMst2^2*lmMt+16/9*lmMst2^2*lmMst1-
         112/27*lmMst2^3-32/9*z4+96*z3-64/3*z3*lmMst1+64/3*z3*lmMst2+
         208/27*z2-224/9*z2*lmMt+512/9*z2*lmMst1-32*z2*lmMst2+64/9*z2^2
         )
      +Al4p^2*Mt^3*Mst1*Mst2^2*Msq^-4*Dmglst1^2*s2t*(-2240/27+260/9*
         lmMt+80/9*lmMsq-80/3*lmMsq*lmMt+80/3*lmMsq^2-340/9*lmMst2+80/3
         *lmMst2*lmMt-80/3*lmMst2*lmMsq+160/3*z2)
      +Al4p^2*Mt^3*Mst1*Mst2^2*Msq^-2*s2t*(-2680/81+880/27*lmMt-560/27*
         lmMsq-160/9*lmMsq*lmMt+160/9*lmMsq^2-320/27*lmMst2+160/9*
         lmMst2*lmMt-160/9*lmMst2*lmMsq+320/9*z2)
      +Al4p^2*Mt^4*Mst1^-3*Dmglst1^3*(31066451/30375-63454/2025*lmMt+
         416/45*lmMt^2+4948/135*lmMsq+8/9*lmMsq*lmMt+4544/2025*lmMst1-
         364/15*lmMst1*lmMt-8/9*lmMst1*lmMsq-604/45*lmMst1^2+9406/2025*
         lmMst2+76/135*lmMst2*lmMt-76/135*lmMst2*lmMst1-7070/9*z3)
      +Al4p^2*Mt^4*Mst1^-2*Dmglst1^2*(353338/2025-812/135*lmMt-16*
         lmMt^2+3008/45*lmMsq+8/3*lmMsq*lmMt+20*lmMsq^2-14576/135*
         lmMst1+260/9*lmMst1*lmMt-128/3*lmMst1*lmMsq+62/9*lmMst1^2+704/
         225*lmMst2+4/15*lmMst2*lmMt-64/15*lmMst2*lmMst1+2*lmMst2^2-
         1805/9*z3+44*z2)
      +Al4p^2*Mt^4*Mst1^-2*Msq^2*(40/3-80/3*lmMsq-40/3*shiftst1+80/3*
         shiftst1*lmMsq-80/3*z2+80/3*z2*shiftst1)
      +Al4p^2*Mt^4*Mst1^-2*Mst2^2*(4/3-8/3*lmMst2-4/3*shiftst3+8/3*
         shiftst3*lmMst2-8/3*z2+8/3*z2*shiftst3)
      +Al4p^2*Mt^4*Mst1^-1*Mst2^-2*Dmglst1^3*(-10521634/6075-812/15*
         lmMt-17492/135*lmMst1-992/27*lmMst1*lmMt+992/27*lmMst1^2+544/
         81*lmMst2-32/27*lmMst2*lmMt+32/27*lmMst2*lmMst1+1408*z3)
      +Al4p^2*Mt^4*Mst1^-1*Msq^-2*Dmglst1^3*(556/15-248/27*lmMt+800/9*
         lmMsq-2152/27*lmMst1)
      +Al4p^2*Mt^4*Mst1^-1*Dmglst1*(-4430/81+172/3*lmMt+416/9*lmMt^2-
         200/27*lmMsq-160/9*lmMsq*lmMt+40*lmMsq^2-1648/81*lmMst1-656/27
         *lmMst1*lmMt-560/9*lmMst1*lmMsq+2012/27*lmMst1^2-508/81*lmMst2
         -176/27*lmMst2*lmMt-40/27*lmMst2*lmMst1+4*lmMst2^2-214/9*z3+88
         *z2)
      +Al4p^2*Mt^4*Mst2^-2*Dmglst1^2*(-11316464/6075-6812/15*lmMt+64/3*
         lmMt^2-60*lmMsq-40*lmMsq*lmMt+20*lmMsq^2+32284/405*lmMst1+1172/
         27*lmMst1*lmMt+560/9*lmMst1^2+248/9*lmMst1^2*lmMt-80/9*
         lmMst1^3+980/9*lmMst2-3796/27*lmMst2*lmMt+196/9*lmMst2*lmMst1+
         16/9*lmMst2*lmMst1*lmMt-8/9*lmMst2*lmMst1^2+1412/27*lmMst2^2-
         88/3*lmMst2^2*lmMt+88/9*lmMst2^3+4144/3*z3+2416/27*z2-64*z2*
         lmMt+64*z2*lmMst2)
      +Al4p^2*Mt^4*Mst2^-2*Msq^2*(40/3-80/3*lmMsq-40/3*shiftst2+80/3*
         shiftst2*lmMsq-80/3*z2+80/3*z2*shiftst2)
      +Al4p^2*Mt^4*Msq^-2*Dmglst1^2*(-10592/135-92/9*lmMt+1040/9*lmMsq-
         80/3*lmMsq*lmMt+80/3*lmMsq^2-928/9*lmMst1+40/3*lmMst1*lmMt-40/
         3*lmMst1*lmMsq-20/9*lmMst2+40/3*lmMst2*lmMt-40/3*lmMst2*lmMsq+
         160/3*z2)
      +Al4p^2*Mt^4*(10501/81-154/27*lmMt+112/3*lmMt^2+184/3*lmMt^3-1640/
         27*lmMsq-140/3*lmMsq*lmMt-40/3*lmMsq*lmMt^2+220/9*lmMsq^2+40/9
         *lmMsq^3-784/81*lmMst1-884/27*lmMst1*lmMt-116/3*lmMst1*lmMt^2-
         40/3*lmMst1*lmMsq+40/3*lmMst1*lmMsq*lmMt-20/3*lmMst1*lmMsq^2+
         638/27*lmMst1^2+86/9*lmMst1^2*lmMt-250/27*lmMst1^3+298/9*
         lmMst2-44*lmMst2*lmMt-68/3*lmMst2*lmMt^2+100/9*lmMst2*lmMsq+40/
         3*lmMst2*lmMsq*lmMt-20/3*lmMst2*lmMsq^2+76/9*lmMst2*lmMst1+76/
         9*lmMst2*lmMst1*lmMt+2/9*lmMst2^2-58/9*lmMst2^2*lmMt-38/9*
         lmMst2^2*lmMst1-68/27*lmMst2^3-1304/9*z3-32/3*z3*lmMt+16/3*z3*
         lmMst1+16/3*z3*lmMst2+1568/27*z2-332/9*z2*lmMt+160/3*z2*lmMsq-
         148/9*z2*lmMst1)
      +Al4p^2*Mt^4*Mst2^2*Msq^-4*Dmglst1^2*(-575/27+35/9*lmMt+80/9*
         lmMsq-20/3*lmMsq*lmMt+20/3*lmMsq^2-115/9*lmMst2+20/3*lmMst2*
         lmMt-20/3*lmMst2*lmMsq+40/3*z2)
      +Al4p^2*Mt^4*Mst2^2*Msq^-2*(-54068/2025+320/27*lmMt+328/135*lmMsq
         -80/9*lmMsq*lmMt+56/9*lmMsq^2-1928/135*lmMst2+80/9*lmMst2*lmMt
         -32/9*lmMst2*lmMsq-8/3*lmMst2^2+160/9*z2)
      +Al4p^2*Mt^4*Mst1*Mst2^-4*Dmglst1^3*(-4240762/2025-153652/135*
         lmMt+2432/9*lmMt^2+6160/9*lmMsq-8560/9*lmMsq*lmMt-7054/225*
         lmMst1+156124/135*lmMst1*lmMt-256/3*lmMst1*lmMt^2-800/3*lmMst1
         *lmMsq+800/3*lmMst1*lmMsq*lmMt-1184/135*lmMst1^2-856/9*
         lmMst1^2*lmMt-496/27*lmMst1^3-687734/2025*lmMst2-54364/135*
         lmMst2*lmMt+256/3*lmMst2*lmMt^2+10960/9*lmMst2*lmMsq-800/3*
         lmMst2*lmMsq*lmMt-83356/135*lmMst2*lmMst1+48*lmMst2*lmMst1*
         lmMt-800/3*lmMst2*lmMst1*lmMsq+1352/9*lmMst2*lmMst1^2-3836/9*
         lmMst2^2+424/9*lmMst2^2*lmMt+800/3*lmMst2^2*lmMsq-160/9*
         lmMst2^2*lmMst1-3080/27*lmMst2^3+960*z3-6344/3*z2+272/9*z2*
         lmMt+1600/3*z2*lmMsq+2176/9*z2*lmMst1-8080/9*z2*lmMst2)
      +Al4p^2*Mt^4*Mst1*Mst2^-2*Msq^-2*Dmglst1^3*(-4400/27-800/9*lmMt+
         800/9*lmMsq)
      +Al4p^2*Mt^4*Mst1*Mst2^-2*Dmglst1*(-256372/243-9520/27*lmMt+128/3
         *lmMt^2-120*lmMsq-80*lmMsq*lmMt+40*lmMsq^2+7904/81*lmMst1+2104/
         9*lmMst1*lmMt-608/27*lmMst1^2+496/9*lmMst1^2*lmMt-160/9*
         lmMst1^3+16552/81*lmMst2-2488/9*lmMst2*lmMt+1048/27*lmMst2*
         lmMst1+32/9*lmMst2*lmMst1*lmMt-16/9*lmMst2*lmMst1^2+2824/27*
         lmMst2^2-176/3*lmMst2^2*lmMt+176/9*lmMst2^3+6176/9*z3+4832/27*
         z2-128*z2*lmMt+128*z2*lmMst2)
      +Al4p^2*Mt^4*Mst1*Msq^-4*Dmglst1^3*(-10231/405-322/9*lmMt+5200/27
         *lmMsq-400/9*lmMsq*lmMt+400/9*lmMsq^2-1228/9*lmMst1+200/9*
         lmMst1*lmMt-200/9*lmMst1*lmMsq-550/27*lmMst2+200/9*lmMst2*lmMt
         -200/9*lmMst2*lmMsq+800/9*z2)
      +Al4p^2*Mt^4*Mst1*Msq^-2*Dmglst1*(-120+40/3*lmMt+160/3*lmMsq-160/
         3*lmMsq*lmMt+160/3*lmMsq^2-560/9*lmMst1+80/3*lmMst1*lmMt-80/3*
         lmMst1*lmMsq-40/9*lmMst2+80/3*lmMst2*lmMt-80/3*lmMst2*lmMsq+
         320/3*z2)
      +Al4p^2*Mt^4*Mst1*Mst2^2*Msq^-6*Dmglst1^3*(-20984/405+136/27*lmMt
         +928/27*lmMsq-160/9*lmMsq*lmMt+160/9*lmMsq^2-1064/27*lmMst2+
         160/9*lmMst2*lmMt-160/9*lmMst2*lmMsq+320/9*z2)
      +Al4p^2*Mt^4*Mst1*Mst2^2*Msq^-4*Dmglst1*(-1150/27+70/9*lmMt+160/9
         *lmMsq-40/3*lmMsq*lmMt+40/3*lmMsq^2-230/9*lmMst2+40/3*lmMst2*
         lmMt-40/3*lmMst2*lmMsq+80/3*z2)
      +MuSUSY*Mt*Mst2^2*s2t^3*(-1/4*Sbeta^-1*Cbeta+1/8*Sbeta^-1*Cbeta*
         lmMst1-1/8*Sbeta^-1*Cbeta*lmMst2)
      +MuSUSY*Mt^3*s2t*(-1/2*Sbeta^-1*Cbeta*lmMst1+1/2*Sbeta^-1*Cbeta*
         lmMst2)
      +MuSUSY*Al4p*Mt*Mst1^-3*Mst2^2*Dmglst1^3*s2t^3*(10/27*Sbeta^-1*
         Cbeta)
      +MuSUSY*Al4p*Mt*Mst1^-2*Mst2^2*Dmglst1^2*s2t^3*(4/3*Sbeta^-1*
         Cbeta-2/3*Sbeta^-1*Cbeta*lmMst1)
      +MuSUSY*Al4p*Mt*Mst1^-1*Dmglst1^3*s2t^3*(-58/27*Sbeta^-1*Cbeta)
      +MuSUSY*Al4p*Mt*Mst1^-1*Mst2^2*Dmglst1*s2t^3*(4/3*Sbeta^-1*Cbeta-
         4/3*Sbeta^-1*Cbeta*lmMst1)
      +MuSUSY*Al4p*Mt*Dmglst1^2*s2t^3*(-4*Sbeta^-1*Cbeta+2/3*Sbeta^-1*
         Cbeta*lmMst1+2/3*Sbeta^-1*Cbeta*lmMst1^2-2/3*Sbeta^-1*Cbeta*
         lmMst2-2/3*Sbeta^-1*Cbeta*lmMst2^2-4/3*Sbeta^-1*Cbeta*z2)
      +MuSUSY*Al4p*Mt*Mst2^2*s2t^3*(-14/3*Sbeta^-1*Cbeta+4/3*Sbeta^-1*
         Cbeta*lmMst1-14/3*Sbeta^-1*Cbeta*lmMst2+4/3*Sbeta^-1*Cbeta*
         lmMst2*lmMst1-4/3*Sbeta^-1*Cbeta*lmMst2^2+2/3*Sbeta^-1*Cbeta*
         z2)
      +MuSUSY*Al4p*Mt*Mst1*Mst2^-2*Dmglst1^3*s2t^3*(-4*Sbeta^-1*Cbeta+4
         *Sbeta^-1*Cbeta*lmMst1-4*Sbeta^-1*Cbeta*lmMst2)
      +MuSUSY*Al4p*Mt*Mst1*Dmglst1*s2t^3*(-4/3*Sbeta^-1*Cbeta+4/3*
         Sbeta^-1*Cbeta*lmMst1+4/3*Sbeta^-1*Cbeta*lmMst1^2-4/3*Sbeta^-1
         *Cbeta*lmMst2-4/3*Sbeta^-1*Cbeta*lmMst2^2-8/3*Sbeta^-1*Cbeta*
         z2)
      +MuSUSY*Al4p*Mt^2*Mst1^-2*Dmglst1^3*s2t^2*(4/9*Sbeta^-1*Cbeta)
      +MuSUSY*Al4p*Mt^2*Mst1^-1*Dmglst1^2*s2t^2*(-8*Sbeta^-1*Cbeta)
      +MuSUSY*Al4p*Mt^2*Mst2^-2*Dmglst1^3*s2t^2*(112/3*Sbeta^-1*Cbeta-
         76/3*Sbeta^-1*Cbeta*lmMst1+4*Sbeta^-1*Cbeta*lmMst1^2+76/3*
         Sbeta^-1*Cbeta*lmMst2-8*Sbeta^-1*Cbeta*lmMst2*lmMst1+4*
         Sbeta^-1*Cbeta*lmMst2^2+8*Sbeta^-1*Cbeta*z2)
      +MuSUSY*Al4p*Mt^2*Dmglst1*s2t^2*(-24*Sbeta^-1*Cbeta+4*Sbeta^-1*
         Cbeta*lmMst1+2*Sbeta^-1*Cbeta*lmMst1^2-12*Sbeta^-1*Cbeta*
         lmMst2-2*Sbeta^-1*Cbeta*lmMst2^2-4*Sbeta^-1*Cbeta*z2)
      +MuSUSY*Al4p*Mt^2*Mst1*Mst2^-2*Dmglst1^2*s2t^2*(24*Sbeta^-1*Cbeta
         -28*Sbeta^-1*Cbeta*lmMst1+12*Sbeta^-1*Cbeta*lmMst1^2+28*
         Sbeta^-1*Cbeta*lmMst2-24*Sbeta^-1*Cbeta*lmMst2*lmMst1+12*
         Sbeta^-1*Cbeta*lmMst2^2+24*Sbeta^-1*Cbeta*z2)
      +MuSUSY*Al4p*Mt^2*Mst1*s2t^2*(-16*Sbeta^-1*Cbeta+4*Sbeta^-1*Cbeta
         *lmMst1+2*Sbeta^-1*Cbeta*lmMst1^2-12*Sbeta^-1*Cbeta*lmMst2-2*
         Sbeta^-1*Cbeta*lmMst2^2-4*Sbeta^-1*Cbeta*z2)
      +MuSUSY*Al4p*Mt^3*Mst1^-3*Dmglst1^3*s2t*(-16/9*Sbeta^-1*Cbeta)
      +MuSUSY*Al4p*Mt^3*Mst1^-2*Dmglst1^2*s2t*(-44/9*Sbeta^-1*Cbeta+8/3
         *Sbeta^-1*Cbeta*lmMst1)
      +MuSUSY*Al4p*Mt^3*Mst1^-1*Dmglst1*s2t*(-8/3*Sbeta^-1*Cbeta+16/3*
         Sbeta^-1*Cbeta*lmMst1)
      +MuSUSY*Al4p*Mt^3*Mst2^-2*Dmglst1^2*s2t*(-8/3*Sbeta^-1*Cbeta-8/3*
         Sbeta^-1*Cbeta*lmMst2)
      +MuSUSY*Al4p*Mt^3*s2t*(-8/3*Sbeta^-1*Cbeta*lmMst1-4/3*Sbeta^-1*
         Cbeta*lmMst1^2+16/3*Sbeta^-1*Cbeta*lmMst2-8/3*Sbeta^-1*Cbeta*
         lmMst2*lmMst1+4*Sbeta^-1*Cbeta*lmMst2^2)
      +MuSUSY*Al4p*Mt^3*Mst1*Mst2^-4*Dmglst1^3*s2t*(-208/9*Sbeta^-1*
         Cbeta+32/3*Sbeta^-1*Cbeta*lmMst1-32/3*Sbeta^-1*Cbeta*lmMst2)
      +MuSUSY*Al4p*Mt^3*Mst1*Mst2^-2*Dmglst1*s2t*(-16/3*Sbeta^-1*Cbeta-
         16/3*Sbeta^-1*Cbeta*lmMst2)
      +MuSUSY*Al4p*Mt^4*Mst1^-2*Mst2^-2*Dmglst1^3*(8/27*Sbeta^-1*Cbeta-
         8/9*Sbeta^-1*Cbeta*lmMt+8/9*Sbeta^-1*Cbeta*lmMst1)
      +MuSUSY*Al4p*Mt^4*Mst1^-1*Mst2^-2*Dmglst1^2*(488/27*Sbeta^-1*
         Cbeta+40/9*Sbeta^-1*Cbeta*lmMt-40/9*Sbeta^-1*Cbeta*lmMst1)
      +MuSUSY*Al4p*Mt^4*Mst2^-4*Dmglst1^3*(8/27*Sbeta^-1*Cbeta+56/3*
         Sbeta^-1*Cbeta*lmMt+8/9*Sbeta^-1*Cbeta*lmMst1-16/3*Sbeta^-1*
         Cbeta*lmMst1*lmMt-176/9*Sbeta^-1*Cbeta*lmMst2+16/3*Sbeta^-1*
         Cbeta*lmMst2*lmMt+16/3*Sbeta^-1*Cbeta*lmMst2*lmMst1-16/3*
         Sbeta^-1*Cbeta*lmMst2^2-32/3*Sbeta^-1*Cbeta*z2)
      +MuSUSY*Al4p*Mt^4*Mst2^-2*Dmglst1*(80/3*Sbeta^-1*Cbeta+32/3*
         Sbeta^-1*Cbeta*lmMt-16*Sbeta^-1*Cbeta*lmMst1-16/3*Sbeta^-1*
         Cbeta*lmMst1*lmMt+16/3*Sbeta^-1*Cbeta*lmMst2+16/3*Sbeta^-1*
         Cbeta*lmMst2*lmMt)
      +MuSUSY*Al4p*Mt^4*Mst1*Mst2^-4*Dmglst1^2*(488/27*Sbeta^-1*Cbeta+
         280/9*Sbeta^-1*Cbeta*lmMt-40/9*Sbeta^-1*Cbeta*lmMst1-16*
         Sbeta^-1*Cbeta*lmMst1*lmMt-80/3*Sbeta^-1*Cbeta*lmMst2+16*
         Sbeta^-1*Cbeta*lmMst2*lmMt+16*Sbeta^-1*Cbeta*lmMst2*lmMst1-16*
         Sbeta^-1*Cbeta*lmMst2^2-32*Sbeta^-1*Cbeta*z2)
      +MuSUSY*Al4p*Mt^4*Mst1*Mst2^-2*(32/3*Sbeta^-1*Cbeta+16/3*Sbeta^-1
         *Cbeta*lmMt-32/3*Sbeta^-1*Cbeta*lmMst1-16/3*Sbeta^-1*Cbeta*
         lmMst1*lmMt+16/3*Sbeta^-1*Cbeta*lmMst2+16/3*Sbeta^-1*Cbeta*
         lmMst2*lmMt)
      +MuSUSY*Al4p^2*Mt*Mst1^-3*Mst2^2*Dmglst1^3*s2t^3*(-10358/27*
         Sbeta^-1*Cbeta-170/27*Sbeta^-1*Cbeta*lmMsq-223/27*Sbeta^-1*
         Cbeta*lmMst1+64/9*Sbeta^-1*Cbeta*lmMst1^2+269/81*Sbeta^-1*
         Cbeta*lmMst2+34117/108*Sbeta^-1*Cbeta*z3)
      +MuSUSY*Al4p^2*Mt*Mst1^-2*Mst2^2*Dmglst1^2*s2t^3*(-6415/108*
         Sbeta^-1*Cbeta-185/9*Sbeta^-1*Cbeta*lmMsq-5*Sbeta^-1*Cbeta*
         lmMsq^2+485/54*Sbeta^-1*Cbeta*lmMst1+10*Sbeta^-1*Cbeta*lmMst1*
         lmMsq+13/6*Sbeta^-1*Cbeta*lmMst1^2+73/6*Sbeta^-1*Cbeta*lmMst2-
         55/9*Sbeta^-1*Cbeta*lmMst2*lmMst1-1/2*Sbeta^-1*Cbeta*lmMst2^2+
         127/2*Sbeta^-1*Cbeta*z3-11*Sbeta^-1*Cbeta*z2)
      +MuSUSY*Al4p^2*Mt*Mst1^-2*Mst2^2*Msq^2*s2t^3*(-10/3*Sbeta^-1*
         Cbeta+20/3*Sbeta^-1*Cbeta*lmMsq+10/3*Sbeta^-1*Cbeta*shiftst1-
         20/3*Sbeta^-1*Cbeta*shiftst1*lmMsq+20/3*Sbeta^-1*Cbeta*z2-20/3
         *Sbeta^-1*Cbeta*z2*shiftst1)
      +MuSUSY*Al4p^2*Mt*Mst1^-1*Dmglst1^3*s2t^3*(13847/27*Sbeta^-1*
         Cbeta+1090/27*Sbeta^-1*Cbeta*lmMsq-347/81*Sbeta^-1*Cbeta*
         lmMst1-64/3*Sbeta^-1*Cbeta*lmMst1^2-1429/81*Sbeta^-1*Cbeta*
         lmMst2-42109/108*Sbeta^-1*Cbeta*z3)
      +MuSUSY*Al4p^2*Mt*Mst1^-1*Mst2^2*Msq^-2*Dmglst1^3*s2t^3*(-650/27*
         Sbeta^-1*Cbeta-200/9*Sbeta^-1*Cbeta*lmMsq+200/9*Sbeta^-1*Cbeta
         *lmMst1)
      +MuSUSY*Al4p^2*Mt*Mst1^-1*Mst2^2*Dmglst1*s2t^3*(-7/18*Sbeta^-1*
         Cbeta-50/3*Sbeta^-1*Cbeta*lmMsq-10*Sbeta^-1*Cbeta*lmMsq^2+1/9*
         Sbeta^-1*Cbeta*lmMst1+20*Sbeta^-1*Cbeta*lmMst1*lmMsq-89/9*
         Sbeta^-1*Cbeta*lmMst1^2+113/9*Sbeta^-1*Cbeta*lmMst2-110/9*
         Sbeta^-1*Cbeta*lmMst2*lmMst1-Sbeta^-1*Cbeta*lmMst2^2+65/3*
         Sbeta^-1*Cbeta*z3-22*Sbeta^-1*Cbeta*z2)
      +MuSUSY*Al4p^2*Mt*Dmglst1^2*s2t^3*(595/12*Sbeta^-1*Cbeta+830/9*
         Sbeta^-1*Cbeta*lmMsq-4841/54*Sbeta^-1*Cbeta*lmMst1-20*Sbeta^-1
         *Cbeta*lmMst1*lmMsq+10*Sbeta^-1*Cbeta*lmMst1*lmMsq^2+221/18*
         Sbeta^-1*Cbeta*lmMst1^2-10*Sbeta^-1*Cbeta*lmMst1^2*lmMsq+65/27
         *Sbeta^-1*Cbeta*lmMst1^3-925/18*Sbeta^-1*Cbeta*lmMst2+20*
         Sbeta^-1*Cbeta*lmMst2*lmMsq-10*Sbeta^-1*Cbeta*lmMst2*lmMsq^2-
         31/9*Sbeta^-1*Cbeta*lmMst2*lmMst1+79/9*Sbeta^-1*Cbeta*lmMst2*
         lmMst1^2-245/6*Sbeta^-1*Cbeta*lmMst2^2+10*Sbeta^-1*Cbeta*
         lmMst2^2*lmMsq+49/9*Sbeta^-1*Cbeta*lmMst2^2*lmMst1-449/27*
         Sbeta^-1*Cbeta*lmMst2^3-10/9*Sbeta^-1*Cbeta*DN-4/3*Sbeta^-1*
         Cbeta*B4+530/9*Sbeta^-1*Cbeta*z4-493/6*Sbeta^-1*Cbeta*z3-92/3*
         Sbeta^-1*Cbeta*z3*lmMst1+92/3*Sbeta^-1*Cbeta*z3*lmMst2-227/3*
         Sbeta^-1*Cbeta*z2+20*Sbeta^-1*Cbeta*z2*lmMsq+278/9*Sbeta^-1*
         Cbeta*z2*lmMst1-70*Sbeta^-1*Cbeta*z2*lmMst2+8/9*Sbeta^-1*Cbeta
         *z2^2)
      +MuSUSY*Al4p^2*Mt*Msq^2*s2t^3*(20/3*Sbeta^-1*Cbeta*lmMst1-40/3*
         Sbeta^-1*Cbeta*lmMst1*lmMsq-20/3*Sbeta^-1*Cbeta*lmMst2+40/3*
         Sbeta^-1*Cbeta*lmMst2*lmMsq+10/3*Sbeta^-1*Cbeta*shiftst2-20/3*
         Sbeta^-1*Cbeta*shiftst2*lmMsq-10/3*Sbeta^-1*Cbeta*shiftst2*
         lmMst1+20/3*Sbeta^-1*Cbeta*shiftst2*lmMst1*lmMsq+10/3*Sbeta^-1
         *Cbeta*shiftst2*lmMst2-20/3*Sbeta^-1*Cbeta*shiftst2*lmMst2*
         lmMsq-10/3*Sbeta^-1*Cbeta*shiftst1+20/3*Sbeta^-1*Cbeta*
         shiftst1*lmMsq-10/3*Sbeta^-1*Cbeta*shiftst1*lmMst1+20/3*
         Sbeta^-1*Cbeta*shiftst1*lmMst1*lmMsq+10/3*Sbeta^-1*Cbeta*
         shiftst1*lmMst2-20/3*Sbeta^-1*Cbeta*shiftst1*lmMst2*lmMsq-40/3
         *Sbeta^-1*Cbeta*z2*lmMst1+40/3*Sbeta^-1*Cbeta*z2*lmMst2-20/3*
         Sbeta^-1*Cbeta*z2*shiftst2+20/3*Sbeta^-1*Cbeta*z2*shiftst2*
         lmMst1-20/3*Sbeta^-1*Cbeta*z2*shiftst2*lmMst2+20/3*Sbeta^-1*
         Cbeta*z2*shiftst1+20/3*Sbeta^-1*Cbeta*z2*shiftst1*lmMst1-20/3*
         Sbeta^-1*Cbeta*z2*shiftst1*lmMst2)
      +MuSUSY*Al4p^2*Mt*Mst2^2*Msq^-2*Dmglst1^2*s2t^3*(-800/27*Sbeta^-1
         *Cbeta-80/3*Sbeta^-1*Cbeta*lmMsq+355/9*Sbeta^-1*Cbeta*lmMst1-
         10/3*Sbeta^-1*Cbeta*lmMst1*lmMsq+5/3*Sbeta^-1*Cbeta*lmMst1^2-
         115/9*Sbeta^-1*Cbeta*lmMst2+10/3*Sbeta^-1*Cbeta*lmMst2*lmMsq-5/
         3*Sbeta^-1*Cbeta*lmMst2^2-10/3*Sbeta^-1*Cbeta*z2)
      +MuSUSY*Al4p^2*Mt*Mst2^2*s2t^3*(-53965/648*Sbeta^-1*Cbeta+185/9*
         Sbeta^-1*Cbeta*lmMsq-25/3*Sbeta^-1*Cbeta*lmMsq^2+3781/108*
         Sbeta^-1*Cbeta*lmMst1-25/9*Sbeta^-1*Cbeta*lmMst1*lmMsq+5/3*
         Sbeta^-1*Cbeta*lmMst1*lmMsq^2-229/36*Sbeta^-1*Cbeta*lmMst1^2+5/
         3*Sbeta^-1*Cbeta*lmMst1^2*lmMsq-11/18*Sbeta^-1*Cbeta*lmMst1^3-
         14137/108*Sbeta^-1*Cbeta*lmMst2+175/9*Sbeta^-1*Cbeta*lmMst2*
         lmMsq-5/3*Sbeta^-1*Cbeta*lmMst2*lmMsq^2+583/18*Sbeta^-1*Cbeta*
         lmMst2*lmMst1-20/3*Sbeta^-1*Cbeta*lmMst2*lmMst1*lmMsq+1/6*
         Sbeta^-1*Cbeta*lmMst2*lmMst1^2-731/12*Sbeta^-1*Cbeta*lmMst2^2+
         5*Sbeta^-1*Cbeta*lmMst2^2*lmMsq+221/18*Sbeta^-1*Cbeta*lmMst2^2
         *lmMst1-71/6*Sbeta^-1*Cbeta*lmMst2^3-1/3*Sbeta^-1*Cbeta*
         shiftst3-1/3*Sbeta^-1*Cbeta*shiftst3*lmMst1+Sbeta^-1*Cbeta*
         shiftst3*lmMst2+2/3*Sbeta^-1*Cbeta*shiftst3*lmMst2*lmMst1-2/3*
         Sbeta^-1*Cbeta*shiftst3*lmMst2^2-8/27*Sbeta^-1*Cbeta*OepS2+4/9
         *Sbeta^-1*Cbeta*T1ep-33*Sbeta^-1*Cbeta*S2+6*Sbeta^-1*Cbeta*S2*
         lmMst1-6*Sbeta^-1*Cbeta*S2*lmMst2+4/9*Sbeta^-1*Cbeta*DN-4*
         Sbeta^-1*Cbeta*B4-242/9*Sbeta^-1*Cbeta*z4-328/9*Sbeta^-1*Cbeta
         *z3+37*Sbeta^-1*Cbeta*z2-10/3*Sbeta^-1*Cbeta*z2*lmMsq-37/9*
         Sbeta^-1*Cbeta*z2*lmMst1+149/9*Sbeta^-1*Cbeta*z2*lmMst2+2/3*
         Sbeta^-1*Cbeta*z2*shiftst3+2/3*Sbeta^-1*Cbeta*z2*shiftst3*
         lmMst1-2/3*Sbeta^-1*Cbeta*z2*shiftst3*lmMst2+35/9*Sbeta^-1*
         Cbeta*z2^2)
      +MuSUSY*Al4p^2*Mt*Mst1*Mst2^-2*Dmglst1^3*s2t^3*(-82823/432*
         Sbeta^-1*Cbeta+140*Sbeta^-1*Cbeta*lmMsq-5465/324*Sbeta^-1*
         Cbeta*lmMst1-100*Sbeta^-1*Cbeta*lmMst1*lmMsq-643/54*Sbeta^-1*
         Cbeta*lmMst1^2+664/27*Sbeta^-1*Cbeta*lmMst1^3-76327/324*
         Sbeta^-1*Cbeta*lmMst2+100*Sbeta^-1*Cbeta*lmMst2*lmMsq+6115/27*
         Sbeta^-1*Cbeta*lmMst2*lmMst1-664/9*Sbeta^-1*Cbeta*lmMst2*
         lmMst1^2-10435/54*Sbeta^-1*Cbeta*lmMst2^2+664/9*Sbeta^-1*Cbeta
         *lmMst2^2*lmMst1-664/27*Sbeta^-1*Cbeta*lmMst2^3+32/9*Sbeta^-1*
         Cbeta*DN+64/9*Sbeta^-1*Cbeta*B4-160/3*Sbeta^-1*Cbeta*z4-4048/9
         *Sbeta^-1*Cbeta*z3+64/3*Sbeta^-1*Cbeta*z3*lmMst1-64/3*Sbeta^-1
         *Cbeta*z3*lmMst2+4799/27*Sbeta^-1*Cbeta*z2-16/9*Sbeta^-1*Cbeta
         *z2*lmMst1+16/9*Sbeta^-1*Cbeta*z2*lmMst2)
      +MuSUSY*Al4p^2*Mt*Mst1*Msq^-2*Dmglst1^3*s2t^3*(10610/81*Sbeta^-1*
         Cbeta-1600/27*Sbeta^-1*Cbeta*lmMst1+400/9*Sbeta^-1*Cbeta*
         lmMst1*lmMsq-200/9*Sbeta^-1*Cbeta*lmMst1^2+1600/27*Sbeta^-1*
         Cbeta*lmMst2-400/9*Sbeta^-1*Cbeta*lmMst2*lmMsq+200/9*Sbeta^-1*
         Cbeta*lmMst2^2+400/9*Sbeta^-1*Cbeta*z2)
      +MuSUSY*Al4p^2*Mt*Mst1*Dmglst1*s2t^3*(-2323/54*Sbeta^-1*Cbeta+160/
         3*Sbeta^-1*Cbeta*lmMsq-293/9*Sbeta^-1*Cbeta*lmMst1-40*Sbeta^-1
         *Cbeta*lmMst1*lmMsq+20*Sbeta^-1*Cbeta*lmMst1*lmMsq^2+605/9*
         Sbeta^-1*Cbeta*lmMst1^2-20*Sbeta^-1*Cbeta*lmMst1^2*lmMsq+130/
         27*Sbeta^-1*Cbeta*lmMst1^3-571/9*Sbeta^-1*Cbeta*lmMst2+40*
         Sbeta^-1*Cbeta*lmMst2*lmMsq-20*Sbeta^-1*Cbeta*lmMst2*lmMsq^2-
         62/9*Sbeta^-1*Cbeta*lmMst2*lmMst1+158/9*Sbeta^-1*Cbeta*lmMst2*
         lmMst1^2-245/3*Sbeta^-1*Cbeta*lmMst2^2+20*Sbeta^-1*Cbeta*
         lmMst2^2*lmMsq+98/9*Sbeta^-1*Cbeta*lmMst2^2*lmMst1-898/27*
         Sbeta^-1*Cbeta*lmMst2^3-20/9*Sbeta^-1*Cbeta*DN-8/3*Sbeta^-1*
         Cbeta*B4+1060/9*Sbeta^-1*Cbeta*z4-205/3*Sbeta^-1*Cbeta*z3-184/
         3*Sbeta^-1*Cbeta*z3*lmMst1+184/3*Sbeta^-1*Cbeta*z3*lmMst2-454/
         3*Sbeta^-1*Cbeta*z2+40*Sbeta^-1*Cbeta*z2*lmMsq+556/9*Sbeta^-1*
         Cbeta*z2*lmMst1-140*Sbeta^-1*Cbeta*z2*lmMst2+16/9*Sbeta^-1*
         Cbeta*z2^2)
      +MuSUSY*Al4p^2*Mt*Mst1*Mst2^2*Msq^-4*Dmglst1^3*s2t^3*(-5005/81*
         Sbeta^-1*Cbeta-250/9*Sbeta^-1*Cbeta*lmMsq+2425/54*Sbeta^-1*
         Cbeta*lmMst1-50/9*Sbeta^-1*Cbeta*lmMst1*lmMsq+25/9*Sbeta^-1*
         Cbeta*lmMst1^2-925/54*Sbeta^-1*Cbeta*lmMst2+50/9*Sbeta^-1*
         Cbeta*lmMst2*lmMsq-25/9*Sbeta^-1*Cbeta*lmMst2^2-50/9*Sbeta^-1*
         Cbeta*z2)
      +MuSUSY*Al4p^2*Mt*Mst1*Mst2^2*Msq^-2*Dmglst1*s2t^3*(-820/27*
         Sbeta^-1*Cbeta-80/9*Sbeta^-1*Cbeta*lmMsq+310/9*Sbeta^-1*Cbeta*
         lmMst1-20/3*Sbeta^-1*Cbeta*lmMst1*lmMsq+10/3*Sbeta^-1*Cbeta*
         lmMst1^2-230/9*Sbeta^-1*Cbeta*lmMst2+20/3*Sbeta^-1*Cbeta*
         lmMst2*lmMsq-10/3*Sbeta^-1*Cbeta*lmMst2^2-20/3*Sbeta^-1*Cbeta*
         z2)
      +MuSUSY*Al4p^2*Mt^2*Mst1^-2*Dmglst1^3*s2t^2*(49495/27*Sbeta^-1*
         Cbeta-100/9*Sbeta^-1*Cbeta*lmMsq+3466/27*Sbeta^-1*Cbeta*lmMst1
         -64/3*Sbeta^-1*Cbeta*lmMst1^2+2*Sbeta^-1*Cbeta*lmMst2-13517/9*
         Sbeta^-1*Cbeta*z3)
      +MuSUSY*Al4p^2*Mt^2*Mst1^-1*Dmglst1^2*s2t^2*(5875/9*Sbeta^-1*
         Cbeta+340/3*Sbeta^-1*Cbeta*lmMsq-478/9*Sbeta^-1*Cbeta*lmMst1-
         64*Sbeta^-1*Cbeta*lmMst1^2-610/9*Sbeta^-1*Cbeta*lmMst2-450*
         Sbeta^-1*Cbeta*z3)
      +MuSUSY*Al4p^2*Mt^2*Mst2^-2*Dmglst1^3*s2t^2*(-15269/27*Sbeta^-1*
         Cbeta-8920/9*Sbeta^-1*Cbeta*lmMsq+22814/27*Sbeta^-1*Cbeta*
         lmMst1+1760/3*Sbeta^-1*Cbeta*lmMst1*lmMsq-6710/9*Sbeta^-1*
         Cbeta*lmMst1^2-80*Sbeta^-1*Cbeta*lmMst1^2*lmMsq+902/9*Sbeta^-1
         *Cbeta*lmMst1^3+6518/9*Sbeta^-1*Cbeta*lmMst2-1760/3*Sbeta^-1*
         Cbeta*lmMst2*lmMsq+2924/9*Sbeta^-1*Cbeta*lmMst2*lmMst1+160*
         Sbeta^-1*Cbeta*lmMst2*lmMst1*lmMsq-262/3*Sbeta^-1*Cbeta*lmMst2
         *lmMst1^2+1198/3*Sbeta^-1*Cbeta*lmMst2^2-80*Sbeta^-1*Cbeta*
         lmMst2^2*lmMsq-250/3*Sbeta^-1*Cbeta*lmMst2^2*lmMst1+634/9*
         Sbeta^-1*Cbeta*lmMst2^3-4/3*Sbeta^-1*Cbeta*DN+152/3*Sbeta^-1*
         Cbeta*B4-820/3*Sbeta^-1*Cbeta*z4-84*Sbeta^-1*Cbeta*z3+312*
         Sbeta^-1*Cbeta*z3*lmMst1-312*Sbeta^-1*Cbeta*z3*lmMst2+5588/9*
         Sbeta^-1*Cbeta*z2-160*Sbeta^-1*Cbeta*z2*lmMsq-76*Sbeta^-1*
         Cbeta*z2*lmMst1+332*Sbeta^-1*Cbeta*z2*lmMst2-160/3*Sbeta^-1*
         Cbeta*z2^2)
      +MuSUSY*Al4p^2*Mt^2*Msq^-2*Dmglst1^3*s2t^2*(9580/27*Sbeta^-1*
         Cbeta-160/3*Sbeta^-1*Cbeta*lmMsq-440/9*Sbeta^-1*Cbeta*lmMst1+
         80/3*Sbeta^-1*Cbeta*lmMst1*lmMsq-40/3*Sbeta^-1*Cbeta*lmMst1^2+
         920/9*Sbeta^-1*Cbeta*lmMst2-80/3*Sbeta^-1*Cbeta*lmMst2*lmMsq+
         40/3*Sbeta^-1*Cbeta*lmMst2^2+80/3*Sbeta^-1*Cbeta*z2)
      +MuSUSY*Al4p^2*Mt^2*Dmglst1*s2t^2*(-3779/6*Sbeta^-1*Cbeta+360*
         Sbeta^-1*Cbeta*lmMsq-40*Sbeta^-1*Cbeta*lmMsq^2-365/3*Sbeta^-1*
         Cbeta*lmMst1-60*Sbeta^-1*Cbeta*lmMst1*lmMsq+20*Sbeta^-1*Cbeta*
         lmMst1*lmMsq^2+13*Sbeta^-1*Cbeta*lmMst1^2-20*Sbeta^-1*Cbeta*
         lmMst1^2*lmMsq+100/9*Sbeta^-1*Cbeta*lmMst1^3-777*Sbeta^-1*
         Cbeta*lmMst2+140*Sbeta^-1*Cbeta*lmMst2*lmMsq-20*Sbeta^-1*Cbeta
         *lmMst2*lmMsq^2+118/3*Sbeta^-1*Cbeta*lmMst2*lmMst1+20*Sbeta^-1
         *Cbeta*lmMst2*lmMst1^2-797/3*Sbeta^-1*Cbeta*lmMst2^2+20*
         Sbeta^-1*Cbeta*lmMst2^2*lmMsq+4/3*Sbeta^-1*Cbeta*lmMst2^2*
         lmMst1-292/9*Sbeta^-1*Cbeta*lmMst2^3+2/3*Sbeta^-1*Cbeta*DN+68/
         3*Sbeta^-1*Cbeta*B4+482/3*Sbeta^-1*Cbeta*z4+232/3*Sbeta^-1*
         Cbeta*z3-12*Sbeta^-1*Cbeta*z3*lmMst1+12*Sbeta^-1*Cbeta*z3*
         lmMst2-418*Sbeta^-1*Cbeta*z2+40*Sbeta^-1*Cbeta*z2*lmMsq+128/3*
         Sbeta^-1*Cbeta*z2*lmMst1-128*Sbeta^-1*Cbeta*z2*lmMst2-64/3*
         Sbeta^-1*Cbeta*z2^2)
      +MuSUSY*Al4p^2*Mt^2*Mst2^2*Msq^-4*Dmglst1^3*s2t^2*(-10/3*Sbeta^-1
         *Cbeta)
      +MuSUSY*Al4p^2*Mt^2*Mst2^2*Msq^-2*Dmglst1*s2t^2*(-20/3*Sbeta^-1*
         Cbeta)
      +MuSUSY*Al4p^2*Mt^2*Mst1*Mst2^-2*Dmglst1^2*s2t^2*(6383/9*Sbeta^-1
         *Cbeta-920*Sbeta^-1*Cbeta*lmMsq-2534/9*Sbeta^-1*Cbeta*lmMst1+
         800*Sbeta^-1*Cbeta*lmMst1*lmMsq-1802/3*Sbeta^-1*Cbeta*lmMst1^2
         -240*Sbeta^-1*Cbeta*lmMst1^2*lmMsq+902/3*Sbeta^-1*Cbeta*
         lmMst1^3+14438/9*Sbeta^-1*Cbeta*lmMst2-800*Sbeta^-1*Cbeta*
         lmMst2*lmMsq-748/3*Sbeta^-1*Cbeta*lmMst2*lmMst1+480*Sbeta^-1*
         Cbeta*lmMst2*lmMst1*lmMsq-262*Sbeta^-1*Cbeta*lmMst2*lmMst1^2+
         786*Sbeta^-1*Cbeta*lmMst2^2-240*Sbeta^-1*Cbeta*lmMst2^2*lmMsq-
         250*Sbeta^-1*Cbeta*lmMst2^2*lmMst1+634/3*Sbeta^-1*Cbeta*
         lmMst2^3-4*Sbeta^-1*Cbeta*DN+152*Sbeta^-1*Cbeta*B4-820*
         Sbeta^-1*Cbeta*z4-468*Sbeta^-1*Cbeta*z3+936*Sbeta^-1*Cbeta*z3*
         lmMst1-936*Sbeta^-1*Cbeta*z3*lmMst2+4748/3*Sbeta^-1*Cbeta*z2-
         480*Sbeta^-1*Cbeta*z2*lmMsq-228*Sbeta^-1*Cbeta*z2*lmMst1+996*
         Sbeta^-1*Cbeta*z2*lmMst2-160*Sbeta^-1*Cbeta*z2^2)
      +MuSUSY*Al4p^2*Mt^2*Mst1*Msq^-2*Dmglst1^2*s2t^2*(6220/9*Sbeta^-1*
         Cbeta-160*Sbeta^-1*Cbeta*lmMsq-440/3*Sbeta^-1*Cbeta*lmMst1+80*
         Sbeta^-1*Cbeta*lmMst1*lmMsq-40*Sbeta^-1*Cbeta*lmMst1^2+920/3*
         Sbeta^-1*Cbeta*lmMst2-80*Sbeta^-1*Cbeta*lmMst2*lmMsq+40*
         Sbeta^-1*Cbeta*lmMst2^2+80*Sbeta^-1*Cbeta*z2)
      +MuSUSY*Al4p^2*Mt^2*Mst1*s2t^2*(-4439/6*Sbeta^-1*Cbeta+240*
         Sbeta^-1*Cbeta*lmMsq-40*Sbeta^-1*Cbeta*lmMsq^2+79/3*Sbeta^-1*
         Cbeta*lmMst1-60*Sbeta^-1*Cbeta*lmMst1*lmMsq+20*Sbeta^-1*Cbeta*
         lmMst1*lmMsq^2+167/3*Sbeta^-1*Cbeta*lmMst1^2-20*Sbeta^-1*Cbeta
         *lmMst1^2*lmMsq+100/9*Sbeta^-1*Cbeta*lmMst1^3-2135/3*Sbeta^-1*
         Cbeta*lmMst2+140*Sbeta^-1*Cbeta*lmMst2*lmMsq-20*Sbeta^-1*Cbeta
         *lmMst2*lmMsq^2+118/3*Sbeta^-1*Cbeta*lmMst2*lmMst1+20*Sbeta^-1
         *Cbeta*lmMst2*lmMst1^2-797/3*Sbeta^-1*Cbeta*lmMst2^2+20*
         Sbeta^-1*Cbeta*lmMst2^2*lmMsq+4/3*Sbeta^-1*Cbeta*lmMst2^2*
         lmMst1-292/9*Sbeta^-1*Cbeta*lmMst2^3+2/3*Sbeta^-1*Cbeta*DN+68/
         3*Sbeta^-1*Cbeta*B4+482/3*Sbeta^-1*Cbeta*z4+532/3*Sbeta^-1*
         Cbeta*z3-12*Sbeta^-1*Cbeta*z3*lmMst1+12*Sbeta^-1*Cbeta*z3*
         lmMst2-418*Sbeta^-1*Cbeta*z2+40*Sbeta^-1*Cbeta*z2*lmMsq+128/3*
         Sbeta^-1*Cbeta*z2*lmMst1-128*Sbeta^-1*Cbeta*z2*lmMst2-64/3*
         Sbeta^-1*Cbeta*z2^2)
      +MuSUSY*Al4p^2*Mt^2*Mst1*Mst2^2*Msq^-4*Dmglst1^2*s2t^2*(-10*
         Sbeta^-1*Cbeta)
      +MuSUSY*Al4p^2*Mt^2*Mst1*Mst2^2*Msq^-2*s2t^2*(-20/3*Sbeta^-1*
         Cbeta)
      +MuSUSY*Al4p^2*Mt^3*Mst1^-3*Dmglst1^3*s2t*(1308338/1215*Sbeta^-1*
         Cbeta+256/9*Sbeta^-1*Cbeta*lmMsq+736/81*Sbeta^-1*Cbeta*lmMst1-
         256/9*Sbeta^-1*Cbeta*lmMst1^2-2528/405*Sbeta^-1*Cbeta*lmMst2-
         22999/27*Sbeta^-1*Cbeta*z3)
      +MuSUSY*Al4p^2*Mt^3*Mst1^-2*Dmglst1^2*s2t*(9434/27*Sbeta^-1*Cbeta
         +80*Sbeta^-1*Cbeta*lmMsq+20*Sbeta^-1*Cbeta*lmMsq^2-2644/27*
         Sbeta^-1*Cbeta*lmMst1-40*Sbeta^-1*Cbeta*lmMst1*lmMsq+50/9*
         Sbeta^-1*Cbeta*lmMst1^2-56/3*Sbeta^-1*Cbeta*lmMst2+92/9*
         Sbeta^-1*Cbeta*lmMst2*lmMst1+2*Sbeta^-1*Cbeta*lmMst2^2-1013/3*
         Sbeta^-1*Cbeta*z3+44*Sbeta^-1*Cbeta*z2)
      +MuSUSY*Al4p^2*Mt^3*Mst1^-2*Msq^2*s2t*(40/3*Sbeta^-1*Cbeta-80/3*
         Sbeta^-1*Cbeta*lmMsq-40/3*Sbeta^-1*Cbeta*shiftst1+80/3*
         Sbeta^-1*Cbeta*shiftst1*lmMsq-80/3*Sbeta^-1*Cbeta*z2+80/3*
         Sbeta^-1*Cbeta*z2*shiftst1)
      +MuSUSY*Al4p^2*Mt^3*Mst1^-2*Mst2^2*s2t*(4/3*Sbeta^-1*Cbeta-8/3*
         Sbeta^-1*Cbeta*lmMst2-4/3*Sbeta^-1*Cbeta*shiftst3+8/3*Sbeta^-1
         *Cbeta*shiftst3*lmMst2-8/3*Sbeta^-1*Cbeta*z2+8/3*Sbeta^-1*
         Cbeta*z2*shiftst3)
      +MuSUSY*Al4p^2*Mt^3*Mst1^-1*Mst2^-2*Dmglst1^3*s2t*(-254872/135*
         Sbeta^-1*Cbeta-64*Sbeta^-1*Cbeta*lmMt-9352/81*Sbeta^-1*Cbeta*
         lmMst1+256/9*Sbeta^-1*Cbeta*lmMst1*lmMt-160/9*Sbeta^-1*Cbeta*
         lmMst1^2+1480/81*Sbeta^-1*Cbeta*lmMst2-256/9*Sbeta^-1*Cbeta*
         lmMst2*lmMt+64/9*Sbeta^-1*Cbeta*lmMst2*lmMst1+32/3*Sbeta^-1*
         Cbeta*lmMst2^2+15520/9*Sbeta^-1*Cbeta*z3)
      +MuSUSY*Al4p^2*Mt^3*Mst1^-1*Msq^-2*Dmglst1^3*s2t*(224/3*Sbeta^-1*
         Cbeta+800/9*Sbeta^-1*Cbeta*lmMsq-800/9*Sbeta^-1*Cbeta*lmMst1)
      +MuSUSY*Al4p^2*Mt^3*Mst1^-1*Dmglst1*s2t*(-632/27*Sbeta^-1*Cbeta+
         320/9*Sbeta^-1*Cbeta*lmMsq+40*Sbeta^-1*Cbeta*lmMsq^2-280/27*
         Sbeta^-1*Cbeta*lmMst1-80*Sbeta^-1*Cbeta*lmMst1*lmMsq+68*
         Sbeta^-1*Cbeta*lmMst1^2-128/9*Sbeta^-1*Cbeta*lmMst2+184/9*
         Sbeta^-1*Cbeta*lmMst2*lmMst1+4*Sbeta^-1*Cbeta*lmMst2^2-440/9*
         Sbeta^-1*Cbeta*z3+88*Sbeta^-1*Cbeta*z2)
      +MuSUSY*Al4p^2*Mt^3*Mst2^-2*Dmglst1^2*s2t*(-416017/243*Sbeta^-1*
         Cbeta-1088/9*Sbeta^-1*Cbeta*lmMt+60*Sbeta^-1*Cbeta*lmMsq-20*
         Sbeta^-1*Cbeta*lmMsq^2-15286/81*Sbeta^-1*Cbeta*lmMst1+1088/9*
         Sbeta^-1*Cbeta*lmMst1*lmMt-878/27*Sbeta^-1*Cbeta*lmMst1^2-64/3
         *Sbeta^-1*Cbeta*lmMst1^2*lmMt+800/27*Sbeta^-1*Cbeta*lmMst1^3-
         43142/81*Sbeta^-1*Cbeta*lmMst2-1088/9*Sbeta^-1*Cbeta*lmMst2*
         lmMt+40*Sbeta^-1*Cbeta*lmMst2*lmMsq+412/27*Sbeta^-1*Cbeta*
         lmMst2*lmMst1+128/3*Sbeta^-1*Cbeta*lmMst2*lmMst1*lmMt-32/3*
         Sbeta^-1*Cbeta*lmMst2*lmMst1^2-3470/27*Sbeta^-1*Cbeta*lmMst2^2
         -64/3*Sbeta^-1*Cbeta*lmMst2^2*lmMt-224/9*Sbeta^-1*Cbeta*
         lmMst2^2*lmMst1+160/27*Sbeta^-1*Cbeta*lmMst2^3+16/9*Sbeta^-1*
         Cbeta*DN+32/9*Sbeta^-1*Cbeta*B4-80/3*Sbeta^-1*Cbeta*z4+10040/9
         *Sbeta^-1*Cbeta*z3+32/3*Sbeta^-1*Cbeta*z3*lmMst1-32/3*Sbeta^-1
         *Cbeta*z3*lmMst2-11108/27*Sbeta^-1*Cbeta*z2-160/9*Sbeta^-1*
         Cbeta*z2*lmMst1-608/9*Sbeta^-1*Cbeta*z2*lmMst2)
      +MuSUSY*Al4p^2*Mt^3*Mst2^-2*Msq^2*s2t*(-40/3*Sbeta^-1*Cbeta+80/3*
         Sbeta^-1*Cbeta*lmMsq+40/3*Sbeta^-1*Cbeta*shiftst2-80/3*
         Sbeta^-1*Cbeta*shiftst2*lmMsq+80/3*Sbeta^-1*Cbeta*z2-80/3*
         Sbeta^-1*Cbeta*z2*shiftst2)
      +MuSUSY*Al4p^2*Mt^3*Msq^-2*Dmglst1^2*s2t*(100/9*Sbeta^-1*Cbeta+
         400/3*Sbeta^-1*Cbeta*lmMsq-440/3*Sbeta^-1*Cbeta*lmMst1+40/3*
         Sbeta^-1*Cbeta*lmMst2)
      +MuSUSY*Al4p^2*Mt^3*s2t*(4717/162*Sbeta^-1*Cbeta-20/3*Sbeta^-1*
         Cbeta*lmMsq+20*Sbeta^-1*Cbeta*lmMsq^2-1816/27*Sbeta^-1*Cbeta*
         lmMst1-80/9*Sbeta^-1*Cbeta*lmMst1*lmMsq-20/3*Sbeta^-1*Cbeta*
         lmMst1*lmMsq^2+164/9*Sbeta^-1*Cbeta*lmMst1^2-116/27*Sbeta^-1*
         Cbeta*lmMst1^3+2860/27*Sbeta^-1*Cbeta*lmMst2-280/9*Sbeta^-1*
         Cbeta*lmMst2*lmMsq+20/3*Sbeta^-1*Cbeta*lmMst2*lmMsq^2-448/9*
         Sbeta^-1*Cbeta*lmMst2*lmMst1+40/3*Sbeta^-1*Cbeta*lmMst2*lmMst1
         *lmMsq-16/3*Sbeta^-1*Cbeta*lmMst2*lmMst1^2+764/9*Sbeta^-1*
         Cbeta*lmMst2^2-40/3*Sbeta^-1*Cbeta*lmMst2^2*lmMsq-176/9*
         Sbeta^-1*Cbeta*lmMst2^2*lmMst1+788/27*Sbeta^-1*Cbeta*lmMst2^3+
         16/27*Sbeta^-1*Cbeta*OepS2-8/9*Sbeta^-1*Cbeta*T1ep-6*Sbeta^-1*
         Cbeta*S2-12*Sbeta^-1*Cbeta*S2*lmMst1+12*Sbeta^-1*Cbeta*S2*
         lmMst2-16/9*Sbeta^-1*Cbeta*DN+4*Sbeta^-1*Cbeta*z4+172/9*
         Sbeta^-1*Cbeta*z3+587/9*Sbeta^-1*Cbeta*z2-8/3*Sbeta^-1*Cbeta*
         z2*lmMst1+8/3*Sbeta^-1*Cbeta*z2*lmMst2+10/9*Sbeta^-1*Cbeta*
         z2^2)
      +MuSUSY*Al4p^2*Mt^3*Mst2^2*Msq^-4*Dmglst1^2*s2t*(65/18*Sbeta^-1*
         Cbeta-10/3*Sbeta^-1*Cbeta*lmMsq+10/3*Sbeta^-1*Cbeta*lmMst2)
      +MuSUSY*Al4p^2*Mt^3*Mst2^2*Msq^-2*s2t*(-20432/2025*Sbeta^-1*Cbeta
         +872/135*Sbeta^-1*Cbeta*lmMsq-16/9*Sbeta^-1*Cbeta*lmMsq^2+160/
         27*Sbeta^-1*Cbeta*lmMst1-20/9*Sbeta^-1*Cbeta*lmMst1*lmMsq-1672/
         135*Sbeta^-1*Cbeta*lmMst2+52/9*Sbeta^-1*Cbeta*lmMst2*lmMsq+20/
         9*Sbeta^-1*Cbeta*lmMst2*lmMst1-4*Sbeta^-1*Cbeta*lmMst2^2)
      +MuSUSY*Al4p^2*Mt^3*Mst1*Mst2^-4*Dmglst1^3*s2t*(-524932/1215*
         Sbeta^-1*Cbeta-6464/9*Sbeta^-1*Cbeta*lmMt+6160/9*Sbeta^-1*
         Cbeta*lmMsq-95536/81*Sbeta^-1*Cbeta*lmMst1+7168/9*Sbeta^-1*
         Cbeta*lmMst1*lmMt-800/3*Sbeta^-1*Cbeta*lmMst1*lmMsq+2144/9*
         Sbeta^-1*Cbeta*lmMst1^2-512/3*Sbeta^-1*Cbeta*lmMst1^2*lmMt+
         4976/27*Sbeta^-1*Cbeta*lmMst1^3+147184/81*Sbeta^-1*Cbeta*
         lmMst2-7168/9*Sbeta^-1*Cbeta*lmMst2*lmMt+800/3*Sbeta^-1*Cbeta*
         lmMst2*lmMsq-16832/9*Sbeta^-1*Cbeta*lmMst2*lmMst1+1024/3*
         Sbeta^-1*Cbeta*lmMst2*lmMst1*lmMt-368/9*Sbeta^-1*Cbeta*lmMst2*
         lmMst1^2+14944/9*Sbeta^-1*Cbeta*lmMst2^2-512/3*Sbeta^-1*Cbeta*
         lmMst2^2*lmMt-4240/9*Sbeta^-1*Cbeta*lmMst2^2*lmMst1+8848/27*
         Sbeta^-1*Cbeta*lmMst2^3-1056*Sbeta^-1*Cbeta*z3+45664/27*
         Sbeta^-1*Cbeta*z2-4864/9*Sbeta^-1*Cbeta*z2*lmMst1+11008/9*
         Sbeta^-1*Cbeta*z2*lmMst2)
      +MuSUSY*Al4p^2*Mt^3*Mst1*Mst2^-2*Msq^-2*Dmglst1^3*s2t*(4400/27*
         Sbeta^-1*Cbeta-800/9*Sbeta^-1*Cbeta*lmMsq+800/9*Sbeta^-1*Cbeta
         *lmMst2)
      +MuSUSY*Al4p^2*Mt^3*Mst1*Mst2^-2*Dmglst1*s2t*(-329618/243*
         Sbeta^-1*Cbeta-256/3*Sbeta^-1*Cbeta*lmMt+120*Sbeta^-1*Cbeta*
         lmMsq-40*Sbeta^-1*Cbeta*lmMsq^2+6244/81*Sbeta^-1*Cbeta*lmMst1+
         128*Sbeta^-1*Cbeta*lmMst1*lmMt-412/27*Sbeta^-1*Cbeta*lmMst1^2-
         128/3*Sbeta^-1*Cbeta*lmMst1^2*lmMt+1600/27*Sbeta^-1*Cbeta*
         lmMst1^3-94300/81*Sbeta^-1*Cbeta*lmMst2-128*Sbeta^-1*Cbeta*
         lmMst2*lmMt+80*Sbeta^-1*Cbeta*lmMst2*lmMsq+1208/27*Sbeta^-1*
         Cbeta*lmMst2*lmMst1+256/3*Sbeta^-1*Cbeta*lmMst2*lmMst1*lmMt-64/
         3*Sbeta^-1*Cbeta*lmMst2*lmMst1^2-8668/27*Sbeta^-1*Cbeta*
         lmMst2^2-128/3*Sbeta^-1*Cbeta*lmMst2^2*lmMt-448/9*Sbeta^-1*
         Cbeta*lmMst2^2*lmMst1+320/27*Sbeta^-1*Cbeta*lmMst2^3+32/9*
         Sbeta^-1*Cbeta*DN+64/9*Sbeta^-1*Cbeta*B4-160/3*Sbeta^-1*Cbeta*
         z4+848/3*Sbeta^-1*Cbeta*z3+64/3*Sbeta^-1*Cbeta*z3*lmMst1-64/3*
         Sbeta^-1*Cbeta*z3*lmMst2-22216/27*Sbeta^-1*Cbeta*z2-320/9*
         Sbeta^-1*Cbeta*z2*lmMst1-1216/9*Sbeta^-1*Cbeta*z2*lmMst2)
      +MuSUSY*Al4p^2*Mt^3*Mst1*Msq^-4*Dmglst1^3*s2t*(3434/27*Sbeta^-1*
         Cbeta+1400/9*Sbeta^-1*Cbeta*lmMsq-1600/9*Sbeta^-1*Cbeta*lmMst1
         +200/9*Sbeta^-1*Cbeta*lmMst2)
      +MuSUSY*Al4p^2*Mt^3*Mst1*Msq^-2*Dmglst1*s2t*(-280/9*Sbeta^-1*
         Cbeta+800/9*Sbeta^-1*Cbeta*lmMsq-1040/9*Sbeta^-1*Cbeta*lmMst1+
         80/3*Sbeta^-1*Cbeta*lmMst2)
      +MuSUSY*Al4p^2*Mt^3*Mst1*Mst2^2*Msq^-6*Dmglst1^3*s2t*(188/27*
         Sbeta^-1*Cbeta-80/9*Sbeta^-1*Cbeta*lmMsq+80/9*Sbeta^-1*Cbeta*
         lmMst2)
      +MuSUSY*Al4p^2*Mt^3*Mst1*Mst2^2*Msq^-4*Dmglst1*s2t*(65/9*Sbeta^-1
         *Cbeta-20/3*Sbeta^-1*Cbeta*lmMsq+20/3*Sbeta^-1*Cbeta*lmMst2)
      +MuSUSY*Al4p^2*Mt^4*Mst1^-2*Mst2^-2*Dmglst1^3*(-15355336/6075*
         Sbeta^-1*Cbeta-296/5*Sbeta^-1*Cbeta*lmMt-64/9*Sbeta^-1*Cbeta*
         lmMt^2+1568/135*Sbeta^-1*Cbeta*lmMsq+128/9*Sbeta^-1*Cbeta*
         lmMsq*lmMt-172432/2025*Sbeta^-1*Cbeta*lmMst1-2792/135*Sbeta^-1
         *Cbeta*lmMst1*lmMt-128/9*Sbeta^-1*Cbeta*lmMst1*lmMsq+7592/135*
         Sbeta^-1*Cbeta*lmMst1^2+1624/2025*Sbeta^-1*Cbeta*lmMst2+104/
         135*Sbeta^-1*Cbeta*lmMst2*lmMt-104/135*Sbeta^-1*Cbeta*lmMst2*
         lmMst1+51700/27*Sbeta^-1*Cbeta*z3)
      +MuSUSY*Al4p^2*Mt^4*Mst1^-1*Mst2^-2*Dmglst1^2*(-121004/81*
         Sbeta^-1*Cbeta-1136/27*Sbeta^-1*Cbeta*lmMt+320/9*Sbeta^-1*
         Cbeta*lmMt^2-2480/9*Sbeta^-1*Cbeta*lmMsq-160/3*Sbeta^-1*Cbeta*
         lmMsq*lmMt+40256/81*Sbeta^-1*Cbeta*lmMst1+2104/27*Sbeta^-1*
         Cbeta*lmMst1*lmMt+160/3*Sbeta^-1*Cbeta*lmMst1*lmMsq-760/27*
         Sbeta^-1*Cbeta*lmMst1^2+1072/27*Sbeta^-1*Cbeta*lmMst2+8/3*
         Sbeta^-1*Cbeta*lmMst2*lmMt-8/3*Sbeta^-1*Cbeta*lmMst2*lmMst1+
         7372/9*Sbeta^-1*Cbeta*z3)
      +MuSUSY*Al4p^2*Mt^4*Mst2^-4*Dmglst1^3*(-4595128/2025*Sbeta^-1*
         Cbeta-14648/135*Sbeta^-1*Cbeta*lmMt+448/3*Sbeta^-1*Cbeta*
         lmMt^2+1568/135*Sbeta^-1*Cbeta*lmMsq-3872/9*Sbeta^-1*Cbeta*
         lmMsq*lmMt+135736/2025*Sbeta^-1*Cbeta*lmMst1+88016/135*
         Sbeta^-1*Cbeta*lmMst1*lmMt-128/3*Sbeta^-1*Cbeta*lmMst1*lmMt^2-
         128/9*Sbeta^-1*Cbeta*lmMst1*lmMsq+320/3*Sbeta^-1*Cbeta*lmMst1*
         lmMsq*lmMt-4792/45*Sbeta^-1*Cbeta*lmMst1^2-1112/9*Sbeta^-1*
         Cbeta*lmMst1^2*lmMt+608/27*Sbeta^-1*Cbeta*lmMst1^3-533104/2025
         *Sbeta^-1*Cbeta*lmMst2-4208/45*Sbeta^-1*Cbeta*lmMst2*lmMt+128/
         3*Sbeta^-1*Cbeta*lmMst2*lmMt^2+4000/9*Sbeta^-1*Cbeta*lmMst2*
         lmMsq-320/3*Sbeta^-1*Cbeta*lmMst2*lmMsq*lmMt-43136/135*
         Sbeta^-1*Cbeta*lmMst2*lmMst1+944/9*Sbeta^-1*Cbeta*lmMst2*
         lmMst1*lmMt-320/3*Sbeta^-1*Cbeta*lmMst2*lmMst1*lmMsq+56*
         Sbeta^-1*Cbeta*lmMst2*lmMst1^2-2536/9*Sbeta^-1*Cbeta*lmMst2^2+
         56/3*Sbeta^-1*Cbeta*lmMst2^2*lmMt+320/3*Sbeta^-1*Cbeta*
         lmMst2^2*lmMsq+16/3*Sbeta^-1*Cbeta*lmMst2^2*lmMst1-2264/27*
         Sbeta^-1*Cbeta*lmMst2^3+52564/27*Sbeta^-1*Cbeta*z3-22256/27*
         Sbeta^-1*Cbeta*z2-112/9*Sbeta^-1*Cbeta*z2*lmMt+640/3*Sbeta^-1*
         Cbeta*z2*lmMsq+352/9*Sbeta^-1*Cbeta*z2*lmMst1-4336/9*Sbeta^-1*
         Cbeta*z2*lmMst2)
      +MuSUSY*Al4p^2*Mt^4*Mst2^-2*Msq^-2*Dmglst1^3*(-218432/405*
         Sbeta^-1*Cbeta-3872/27*Sbeta^-1*Cbeta*lmMt+5632/27*Sbeta^-1*
         Cbeta*lmMst1+320/9*Sbeta^-1*Cbeta*lmMst1*lmMt-320/9*Sbeta^-1*
         Cbeta*lmMst1*lmMsq-1760/27*Sbeta^-1*Cbeta*lmMst2-320/9*
         Sbeta^-1*Cbeta*lmMst2*lmMt+320/9*Sbeta^-1*Cbeta*lmMst2*lmMsq)
      +MuSUSY*Al4p^2*Mt^4*Mst2^-2*Dmglst1*(-14768/81*Sbeta^-1*Cbeta+
         8840/27*Sbeta^-1*Cbeta*lmMt+256/3*Sbeta^-1*Cbeta*lmMt^2-12080/
         27*Sbeta^-1*Cbeta*lmMsq-1360/9*Sbeta^-1*Cbeta*lmMsq*lmMt+40544/
         81*Sbeta^-1*Cbeta*lmMst1+1024/27*Sbeta^-1*Cbeta*lmMst1*lmMt-
         128/3*Sbeta^-1*Cbeta*lmMst1*lmMt^2+2080/9*Sbeta^-1*Cbeta*
         lmMst1*lmMsq+160/3*Sbeta^-1*Cbeta*lmMst1*lmMsq*lmMt-80/3*
         Sbeta^-1*Cbeta*lmMst1*lmMsq^2-5632/27*Sbeta^-1*Cbeta*lmMst1^2-
         224/9*Sbeta^-1*Cbeta*lmMst1^2*lmMt+176/27*Sbeta^-1*Cbeta*
         lmMst1^3+8456/81*Sbeta^-1*Cbeta*lmMst2+4864/27*Sbeta^-1*Cbeta*
         lmMst2*lmMt+128/3*Sbeta^-1*Cbeta*lmMst2*lmMt^2-80*Sbeta^-1*
         Cbeta*lmMst2*lmMsq-160/3*Sbeta^-1*Cbeta*lmMst2*lmMsq*lmMt+80/3
         *Sbeta^-1*Cbeta*lmMst2*lmMsq^2-1072/27*Sbeta^-1*Cbeta*lmMst2*
         lmMst1-64/9*Sbeta^-1*Cbeta*lmMst2*lmMst1*lmMt-80/9*Sbeta^-1*
         Cbeta*lmMst2*lmMst1^2+272/9*Sbeta^-1*Cbeta*lmMst2^2+32*
         Sbeta^-1*Cbeta*lmMst2^2*lmMt-16/9*Sbeta^-1*Cbeta*lmMst2^2*
         lmMst1+112/27*Sbeta^-1*Cbeta*lmMst2^3+32/9*Sbeta^-1*Cbeta*z4-
         592/9*Sbeta^-1*Cbeta*z3+64/3*Sbeta^-1*Cbeta*z3*lmMst1-64/3*
         Sbeta^-1*Cbeta*z3*lmMst2+128/27*Sbeta^-1*Cbeta*z2+224/9*
         Sbeta^-1*Cbeta*z2*lmMt-512/9*Sbeta^-1*Cbeta*z2*lmMst1+32*
         Sbeta^-1*Cbeta*z2*lmMst2-64/9*Sbeta^-1*Cbeta*z2^2)
      +MuSUSY*Al4p^2*Mt^4*Msq^-4*Dmglst1^3*(1850/81*Sbeta^-1*Cbeta-260/
         27*Sbeta^-1*Cbeta*lmMt+40/27*Sbeta^-1*Cbeta*lmMsq+80/9*
         Sbeta^-1*Cbeta*lmMsq*lmMt-80/9*Sbeta^-1*Cbeta*lmMsq^2+220/27*
         Sbeta^-1*Cbeta*lmMst2-80/9*Sbeta^-1*Cbeta*lmMst2*lmMt+80/9*
         Sbeta^-1*Cbeta*lmMst2*lmMsq-160/9*Sbeta^-1*Cbeta*z2)
      +MuSUSY*Al4p^2*Mt^4*Msq^-2*Dmglst1*(1360/81*Sbeta^-1*Cbeta-880/27
         *Sbeta^-1*Cbeta*lmMt+800/27*Sbeta^-1*Cbeta*lmMsq+160/9*
         Sbeta^-1*Cbeta*lmMsq*lmMt-160/9*Sbeta^-1*Cbeta*lmMsq^2+80/27*
         Sbeta^-1*Cbeta*lmMst2-160/9*Sbeta^-1*Cbeta*lmMst2*lmMt+160/9*
         Sbeta^-1*Cbeta*lmMst2*lmMsq-320/9*Sbeta^-1*Cbeta*z2)
      +MuSUSY*Al4p^2*Mt^4*Mst2^2*Msq^-6*Dmglst1^3*(28964/2025*Sbeta^-1*
         Cbeta-376/135*Sbeta^-1*Cbeta*lmMt-688/135*Sbeta^-1*Cbeta*lmMsq
         +32/9*Sbeta^-1*Cbeta*lmMsq*lmMt-32/9*Sbeta^-1*Cbeta*lmMsq^2+
         1064/135*Sbeta^-1*Cbeta*lmMst2-32/9*Sbeta^-1*Cbeta*lmMst2*lmMt
         +32/9*Sbeta^-1*Cbeta*lmMst2*lmMsq-64/9*Sbeta^-1*Cbeta*z2)
      +MuSUSY*Al4p^2*Mt^4*Mst2^2*Msq^-4*Dmglst1*(1495/81*Sbeta^-1*Cbeta
         -130/27*Sbeta^-1*Cbeta*lmMt-100/27*Sbeta^-1*Cbeta*lmMsq+40/9*
         Sbeta^-1*Cbeta*lmMsq*lmMt-40/9*Sbeta^-1*Cbeta*lmMsq^2+230/27*
         Sbeta^-1*Cbeta*lmMst2-40/9*Sbeta^-1*Cbeta*lmMst2*lmMt+40/9*
         Sbeta^-1*Cbeta*lmMst2*lmMsq-80/9*Sbeta^-1*Cbeta*z2)
      +MuSUSY*Al4p^2*Mt^4*Mst1*Mst2^-4*Dmglst1^2*(-14260/9*Sbeta^-1*
         Cbeta+7600/9*Sbeta^-1*Cbeta*lmMt+2240/9*Sbeta^-1*Cbeta*lmMt^2-
         2480/9*Sbeta^-1*Cbeta*lmMsq-2240/3*Sbeta^-1*Cbeta*lmMsq*lmMt+
         40744/81*Sbeta^-1*Cbeta*lmMst1+15200/27*Sbeta^-1*Cbeta*lmMst1*
         lmMt-128*Sbeta^-1*Cbeta*lmMst1*lmMt^2+160/3*Sbeta^-1*Cbeta*
         lmMst1*lmMsq+320*Sbeta^-1*Cbeta*lmMst1*lmMsq*lmMt-4808/27*
         Sbeta^-1*Cbeta*lmMst1^2-1112/3*Sbeta^-1*Cbeta*lmMst1^2*lmMt+
         608/9*Sbeta^-1*Cbeta*lmMst1^3-94424/81*Sbeta^-1*Cbeta*lmMst2+
         10784/27*Sbeta^-1*Cbeta*lmMst2*lmMt+128*Sbeta^-1*Cbeta*lmMst2*
         lmMt^2+2080/3*Sbeta^-1*Cbeta*lmMst2*lmMsq-320*Sbeta^-1*Cbeta*
         lmMst2*lmMsq*lmMt-2768/27*Sbeta^-1*Cbeta*lmMst2*lmMst1+944/3*
         Sbeta^-1*Cbeta*lmMst2*lmMst1*lmMt-320*Sbeta^-1*Cbeta*lmMst2*
         lmMst1*lmMsq+168*Sbeta^-1*Cbeta*lmMst2*lmMst1^2-2792/3*
         Sbeta^-1*Cbeta*lmMst2^2+56*Sbeta^-1*Cbeta*lmMst2^2*lmMt+320*
         Sbeta^-1*Cbeta*lmMst2^2*lmMsq+16*Sbeta^-1*Cbeta*lmMst2^2*
         lmMst1-2264/9*Sbeta^-1*Cbeta*lmMst2^3+14380/9*Sbeta^-1*Cbeta*
         z3-22256/9*Sbeta^-1*Cbeta*z2-112/3*Sbeta^-1*Cbeta*z2*lmMt+640*
         Sbeta^-1*Cbeta*z2*lmMsq+352/3*Sbeta^-1*Cbeta*z2*lmMst1-4336/3*
         Sbeta^-1*Cbeta*z2*lmMst2)
      +MuSUSY*Al4p^2*Mt^4*Mst1*Mst2^-2*Msq^-2*Dmglst1^2*(-19600/27*
         Sbeta^-1*Cbeta-2240/9*Sbeta^-1*Cbeta*lmMt+4000/9*Sbeta^-1*
         Cbeta*lmMst1+320/3*Sbeta^-1*Cbeta*lmMst1*lmMt-320/3*Sbeta^-1*
         Cbeta*lmMst1*lmMsq-1760/9*Sbeta^-1*Cbeta*lmMst2-320/3*Sbeta^-1
         *Cbeta*lmMst2*lmMt+320/3*Sbeta^-1*Cbeta*lmMst2*lmMsq)
      +MuSUSY*Al4p^2*Mt^4*Mst1*Mst2^-2*(1696/27*Sbeta^-1*Cbeta+2120/9*
         Sbeta^-1*Cbeta*lmMt+128/3*Sbeta^-1*Cbeta*lmMt^2-560/3*Sbeta^-1
         *Cbeta*lmMsq-80*Sbeta^-1*Cbeta*lmMsq*lmMt+96*Sbeta^-1*Cbeta*
         lmMst1-592/9*Sbeta^-1*Cbeta*lmMst1*lmMt-128/3*Sbeta^-1*Cbeta*
         lmMst1*lmMt^2+160*Sbeta^-1*Cbeta*lmMst1*lmMsq+160/3*Sbeta^-1*
         Cbeta*lmMst1*lmMsq*lmMt-80/3*Sbeta^-1*Cbeta*lmMst1*lmMsq^2-
         1072/9*Sbeta^-1*Cbeta*lmMst1^2-224/9*Sbeta^-1*Cbeta*lmMst1^2*
         lmMt+176/27*Sbeta^-1*Cbeta*lmMst1^3+200/3*Sbeta^-1*Cbeta*
         lmMst2+1616/9*Sbeta^-1*Cbeta*lmMst2*lmMt+128/3*Sbeta^-1*Cbeta*
         lmMst2*lmMt^2-80*Sbeta^-1*Cbeta*lmMst2*lmMsq-160/3*Sbeta^-1*
         Cbeta*lmMst2*lmMsq*lmMt+80/3*Sbeta^-1*Cbeta*lmMst2*lmMsq^2-352/
         9*Sbeta^-1*Cbeta*lmMst2*lmMst1-64/9*Sbeta^-1*Cbeta*lmMst2*
         lmMst1*lmMt-80/9*Sbeta^-1*Cbeta*lmMst2*lmMst1^2+272/9*Sbeta^-1
         *Cbeta*lmMst2^2+32*Sbeta^-1*Cbeta*lmMst2^2*lmMt-16/9*Sbeta^-1*
         Cbeta*lmMst2^2*lmMst1+112/27*Sbeta^-1*Cbeta*lmMst2^3+32/9*
         Sbeta^-1*Cbeta*z4-96*Sbeta^-1*Cbeta*z3+64/3*Sbeta^-1*Cbeta*z3*
         lmMst1-64/3*Sbeta^-1*Cbeta*z3*lmMst2+128/27*Sbeta^-1*Cbeta*z2+
         224/9*Sbeta^-1*Cbeta*z2*lmMt-512/9*Sbeta^-1*Cbeta*z2*lmMst1+32
         *Sbeta^-1*Cbeta*z2*lmMst2-64/9*Sbeta^-1*Cbeta*z2^2)
      +MuSUSY*Al4p^2*Mt^4*Mst1*Msq^-4*Dmglst1^2*(1850/27*Sbeta^-1*Cbeta
         -260/9*Sbeta^-1*Cbeta*lmMt+40/9*Sbeta^-1*Cbeta*lmMsq+80/3*
         Sbeta^-1*Cbeta*lmMsq*lmMt-80/3*Sbeta^-1*Cbeta*lmMsq^2+220/9*
         Sbeta^-1*Cbeta*lmMst2-80/3*Sbeta^-1*Cbeta*lmMst2*lmMt+80/3*
         Sbeta^-1*Cbeta*lmMst2*lmMsq-160/3*Sbeta^-1*Cbeta*z2)
      +MuSUSY*Al4p^2*Mt^4*Mst1*Msq^-2*(1360/81*Sbeta^-1*Cbeta-880/27*
         Sbeta^-1*Cbeta*lmMt+800/27*Sbeta^-1*Cbeta*lmMsq+160/9*Sbeta^-1
         *Cbeta*lmMsq*lmMt-160/9*Sbeta^-1*Cbeta*lmMsq^2+80/27*Sbeta^-1*
         Cbeta*lmMst2-160/9*Sbeta^-1*Cbeta*lmMst2*lmMt+160/9*Sbeta^-1*
         Cbeta*lmMst2*lmMsq-320/9*Sbeta^-1*Cbeta*z2)
      +MuSUSY*Al4p^2*Mt^4*Mst1*Mst2^2*Msq^-6*Dmglst1^2*(28964/675*
         Sbeta^-1*Cbeta-376/45*Sbeta^-1*Cbeta*lmMt-688/45*Sbeta^-1*
         Cbeta*lmMsq+32/3*Sbeta^-1*Cbeta*lmMsq*lmMt-32/3*Sbeta^-1*Cbeta
         *lmMsq^2+1064/45*Sbeta^-1*Cbeta*lmMst2-32/3*Sbeta^-1*Cbeta*
         lmMst2*lmMt+32/3*Sbeta^-1*Cbeta*lmMst2*lmMsq-64/3*Sbeta^-1*
         Cbeta*z2)
      +MuSUSY*Al4p^2*Mt^4*Mst1*Mst2^2*Msq^-4*(1495/81*Sbeta^-1*Cbeta-
         130/27*Sbeta^-1*Cbeta*lmMt-100/27*Sbeta^-1*Cbeta*lmMsq+40/9*
         Sbeta^-1*Cbeta*lmMsq*lmMt-40/9*Sbeta^-1*Cbeta*lmMsq^2+230/27*
         Sbeta^-1*Cbeta*lmMst2-40/9*Sbeta^-1*Cbeta*lmMst2*lmMt+40/9*
         Sbeta^-1*Cbeta*lmMst2*lmMsq-80/9*Sbeta^-1*Cbeta*z2)
      +MuSUSY^2*Mt^2*s2t^2*(-1/4+1/4*Sbeta^-2-1/8*Sbeta^-2*lmMst1+1/8*
         Sbeta^-2*lmMst2+1/8*lmMst1-1/8*lmMst2)
      +MuSUSY^2*Al4p*Mt^2*Mst1^-3*Dmglst1^3*s2t^2*(10/27-10/27*Sbeta^-2
         )
      +MuSUSY^2*Al4p*Mt^2*Mst1^-2*Dmglst1^2*s2t^2*(4/3-4/3*Sbeta^-2+2/3
         *Sbeta^-2*lmMst1-2/3*lmMst1)
      +MuSUSY^2*Al4p*Mt^2*Mst1^-1*Mst2^-2*Dmglst1^3*s2t^2*(-16/9+16/9*
         Sbeta^-2)
      +MuSUSY^2*Al4p*Mt^2*Mst1^-1*Dmglst1*s2t^2*(4/3-4/3*Sbeta^-2+4/3*
         Sbeta^-2*lmMst1-4/3*lmMst1)
      +MuSUSY^2*Al4p*Mt^2*Mst2^-2*Dmglst1^2*s2t^2*(-8/3+8/3*Sbeta^-2-2/
         3*Sbeta^-2*lmMst1^2+2/3*Sbeta^-2*lmMst2+2/3*Sbeta^-2*lmMst2^2+
         4/3*Sbeta^-2*z2+2/3*lmMst1^2-2/3*lmMst2-2/3*lmMst2^2-4/3*z2)
      +MuSUSY^2*Al4p*Mt^2*s2t^2*(-14/3+14/3*Sbeta^-2-4/3*Sbeta^-2*
         lmMst1+14/3*Sbeta^-2*lmMst2-4/3*Sbeta^-2*lmMst2*lmMst1+4/3*
         Sbeta^-2*lmMst2^2-2/3*Sbeta^-2*z2+4/3*lmMst1-14/3*lmMst2+4/3*
         lmMst2*lmMst1-4/3*lmMst2^2+2/3*z2)
      +MuSUSY^2*Al4p*Mt^2*Mst1*Mst2^-4*Dmglst1^3*s2t^2*(-52/9+52/9*
         Sbeta^-2-4*Sbeta^-2*lmMst1+4*Sbeta^-2*lmMst2+4*lmMst1-4*lmMst2
         )
      +MuSUSY^2*Al4p*Mt^2*Mst1*Mst2^-2*Dmglst1*s2t^2*(-4/3*Sbeta^-2*
         lmMst1^2+4/3*Sbeta^-2*lmMst2+4/3*Sbeta^-2*lmMst2^2+8/3*
         Sbeta^-2*z2+4/3*lmMst1^2-4/3*lmMst2-4/3*lmMst2^2-8/3*z2)
      +MuSUSY^2*Al4p*Mt^3*Mst1^-2*Mst2^-2*Dmglst1^3*s2t*(8/27-8/27*
         Sbeta^-2)
      +MuSUSY^2*Al4p*Mt^3*Mst1^-1*Mst2^-2*Dmglst1^2*s2t*(-16/3+16/3*
         Sbeta^-2)
      +MuSUSY^2*Al4p*Mt^3*Mst2^-4*Dmglst1^3*s2t*(680/27-680/27*Sbeta^-2
         +152/9*Sbeta^-2*lmMst1-8/3*Sbeta^-2*lmMst1^2-152/9*Sbeta^-2*
         lmMst2+16/3*Sbeta^-2*lmMst2*lmMst1-8/3*Sbeta^-2*lmMst2^2-16/3*
         Sbeta^-2*z2-152/9*lmMst1+8/3*lmMst1^2+152/9*lmMst2-16/3*lmMst2
         *lmMst1+8/3*lmMst2^2+16/3*z2)
      +MuSUSY^2*Al4p*Mt^3*Mst2^-2*Dmglst1*s2t*(-16+16*Sbeta^-2-8/3*
         Sbeta^-2*lmMst1-4/3*Sbeta^-2*lmMst1^2+8*Sbeta^-2*lmMst2+4/3*
         Sbeta^-2*lmMst2^2+8/3*Sbeta^-2*z2+8/3*lmMst1+4/3*lmMst1^2-8*
         lmMst2-4/3*lmMst2^2-8/3*z2)
      +MuSUSY^2*Al4p*Mt^3*Mst1*Mst2^-4*Dmglst1^2*s2t*(32/3-32/3*
         Sbeta^-2+56/3*Sbeta^-2*lmMst1-8*Sbeta^-2*lmMst1^2-56/3*
         Sbeta^-2*lmMst2+16*Sbeta^-2*lmMst2*lmMst1-8*Sbeta^-2*lmMst2^2-
         16*Sbeta^-2*z2-56/3*lmMst1+8*lmMst1^2+56/3*lmMst2-16*lmMst2*
         lmMst1+8*lmMst2^2+16*z2)
      +MuSUSY^2*Al4p*Mt^3*Mst1*Mst2^-2*s2t*(-32/3+32/3*Sbeta^-2-8/3*
         Sbeta^-2*lmMst1-4/3*Sbeta^-2*lmMst1^2+8*Sbeta^-2*lmMst2+4/3*
         Sbeta^-2*lmMst2^2+8/3*Sbeta^-2*z2+8/3*lmMst1+4/3*lmMst1^2-8*
         lmMst2-4/3*lmMst2^2-8/3*z2)
      +MuSUSY^2*Al4p^2*Mt^2*Mst1^-3*Dmglst1^3*s2t^2*(-10358/27+10358/27
         *Sbeta^-2+170/27*Sbeta^-2*lmMsq+223/27*Sbeta^-2*lmMst1-64/9*
         Sbeta^-2*lmMst1^2-269/81*Sbeta^-2*lmMst2-34117/108*Sbeta^-2*z3
         -170/27*lmMsq-223/27*lmMst1+64/9*lmMst1^2+269/81*lmMst2+34117/
         108*z3)
      +MuSUSY^2*Al4p^2*Mt^2*Mst1^-2*Dmglst1^2*s2t^2*(-6415/108+6415/108
         *Sbeta^-2+185/9*Sbeta^-2*lmMsq+5*Sbeta^-2*lmMsq^2-485/54*
         Sbeta^-2*lmMst1-10*Sbeta^-2*lmMst1*lmMsq-13/6*Sbeta^-2*
         lmMst1^2-73/6*Sbeta^-2*lmMst2+55/9*Sbeta^-2*lmMst2*lmMst1+1/2*
         Sbeta^-2*lmMst2^2-127/2*Sbeta^-2*z3+11*Sbeta^-2*z2-185/9*lmMsq
         -5*lmMsq^2+485/54*lmMst1+10*lmMst1*lmMsq+13/6*lmMst1^2+73/6*
         lmMst2-55/9*lmMst2*lmMst1-1/2*lmMst2^2+127/2*z3-11*z2)
      +MuSUSY^2*Al4p^2*Mt^2*Mst1^-2*Msq^2*s2t^2*(-10/3+10/3*Sbeta^-2-20/
         3*Sbeta^-2*lmMsq-10/3*Sbeta^-2*shiftst1+20/3*Sbeta^-2*shiftst1
         *lmMsq-20/3*Sbeta^-2*z2+20/3*Sbeta^-2*z2*shiftst1+20/3*lmMsq+
         10/3*shiftst1-20/3*shiftst1*lmMsq+20/3*z2-20/3*z2*shiftst1)
      +MuSUSY^2*Al4p^2*Mt^2*Mst1^-2*Mst2^2*s2t^2*(-1/3+1/3*Sbeta^-2-2/3
         *Sbeta^-2*lmMst2-1/3*Sbeta^-2*shiftst3+2/3*Sbeta^-2*shiftst3*
         lmMst2-2/3*Sbeta^-2*z2+2/3*Sbeta^-2*z2*shiftst3+2/3*lmMst2+1/3
         *shiftst3-2/3*shiftst3*lmMst2+2/3*z2-2/3*z2*shiftst3)
      +MuSUSY^2*Al4p^2*Mt^2*Mst1^-1*Mst2^-2*Dmglst1^3*s2t^2*(1163/9-
         1163/9*Sbeta^-2-920/27*Sbeta^-2*lmMsq+1016/81*Sbeta^-2*lmMst1+
         128/9*Sbeta^-2*lmMst1^2+1160/81*Sbeta^-2*lmMst2+74*Sbeta^-2*z3
         +920/27*lmMsq-1016/81*lmMst1-128/9*lmMst1^2-1160/81*lmMst2-74*
         z3)
      +MuSUSY^2*Al4p^2*Mt^2*Mst1^-1*Msq^-2*Dmglst1^3*s2t^2*(-650/27+650/
         27*Sbeta^-2+200/9*Sbeta^-2*lmMsq-200/9*Sbeta^-2*lmMst1-200/9*
         lmMsq+200/9*lmMst1)
      +MuSUSY^2*Al4p^2*Mt^2*Mst1^-1*Dmglst1*s2t^2*(-7/18+7/18*Sbeta^-2+
         50/3*Sbeta^-2*lmMsq+10*Sbeta^-2*lmMsq^2-1/9*Sbeta^-2*lmMst1-20
         *Sbeta^-2*lmMst1*lmMsq+89/9*Sbeta^-2*lmMst1^2-113/9*Sbeta^-2*
         lmMst2+110/9*Sbeta^-2*lmMst2*lmMst1+Sbeta^-2*lmMst2^2-65/3*
         Sbeta^-2*z3+22*Sbeta^-2*z2-50/3*lmMsq-10*lmMsq^2+1/9*lmMst1+20
         *lmMst1*lmMsq-89/9*lmMst1^2+113/9*lmMst2-110/9*lmMst2*lmMst1-
         lmMst2^2+65/3*z3-22*z2)
      +MuSUSY^2*Al4p^2*Mt^2*Mst2^-2*Dmglst1^2*s2t^2*(-265/27+265/27*
         Sbeta^-2-215/3*Sbeta^-2*lmMsq+5*Sbeta^-2*lmMsq^2+242/3*
         Sbeta^-2*lmMst1+10*Sbeta^-2*lmMst1*lmMsq-10*Sbeta^-2*lmMst1*
         lmMsq^2-130/9*Sbeta^-2*lmMst1^2+10*Sbeta^-2*lmMst1^2*lmMsq-65/
         27*Sbeta^-2*lmMst1^3+353/9*Sbeta^-2*lmMst2-20*Sbeta^-2*lmMst2*
         lmMsq+10*Sbeta^-2*lmMst2*lmMsq^2+86/9*Sbeta^-2*lmMst2*lmMst1-
         79/9*Sbeta^-2*lmMst2*lmMst1^2+124/3*Sbeta^-2*lmMst2^2-10*
         Sbeta^-2*lmMst2^2*lmMsq-49/9*Sbeta^-2*lmMst2^2*lmMst1+449/27*
         Sbeta^-2*lmMst2^3+10/9*Sbeta^-2*DN+4/3*Sbeta^-2*B4-530/9*
         Sbeta^-2*z4+56/3*Sbeta^-2*z3+92/3*Sbeta^-2*z3*lmMst1-92/3*
         Sbeta^-2*z3*lmMst2+260/3*Sbeta^-2*z2-20*Sbeta^-2*z2*lmMsq-278/
         9*Sbeta^-2*z2*lmMst1+70*Sbeta^-2*z2*lmMst2-8/9*Sbeta^-2*z2^2+
         215/3*lmMsq-5*lmMsq^2-242/3*lmMst1-10*lmMst1*lmMsq+10*lmMst1*
         lmMsq^2+130/9*lmMst1^2-10*lmMst1^2*lmMsq+65/27*lmMst1^3-353/9*
         lmMst2+20*lmMst2*lmMsq-10*lmMst2*lmMsq^2-86/9*lmMst2*lmMst1+79/
         9*lmMst2*lmMst1^2-124/3*lmMst2^2+10*lmMst2^2*lmMsq+49/9*
         lmMst2^2*lmMst1-449/27*lmMst2^3-10/9*DN-4/3*B4+530/9*z4-56/3*
         z3-92/3*z3*lmMst1+92/3*z3*lmMst2-260/3*z2+20*z2*lmMsq+278/9*z2
         *lmMst1-70*z2*lmMst2+8/9*z2^2)
      +MuSUSY^2*Al4p^2*Mt^2*Mst2^-2*Msq^2*s2t^2*(-10/3+10/3*Sbeta^-2-20/
         3*Sbeta^-2*lmMsq-20/3*Sbeta^-2*lmMst1+40/3*Sbeta^-2*lmMst1*
         lmMsq+20/3*Sbeta^-2*lmMst2-40/3*Sbeta^-2*lmMst2*lmMsq+10/3*
         Sbeta^-2*shiftst2-20/3*Sbeta^-2*shiftst2*lmMsq-20/3*Sbeta^-2*
         shiftst1+40/3*Sbeta^-2*shiftst1*lmMsq+20/3*Sbeta^-2*shiftst1*
         lmMst1-40/3*Sbeta^-2*shiftst1*lmMst1*lmMsq-20/3*Sbeta^-2*
         shiftst1*lmMst2+40/3*Sbeta^-2*shiftst1*lmMst2*lmMsq-20/3*
         Sbeta^-2*z2+40/3*Sbeta^-2*z2*lmMst1-40/3*Sbeta^-2*z2*lmMst2-20/
         3*Sbeta^-2*z2*shiftst2+40/3*Sbeta^-2*z2*shiftst1-40/3*Sbeta^-2
         *z2*shiftst1*lmMst1+40/3*Sbeta^-2*z2*shiftst1*lmMst2+20/3*
         lmMsq+20/3*lmMst1-40/3*lmMst1*lmMsq-20/3*lmMst2+40/3*lmMst2*
         lmMsq-10/3*shiftst2+20/3*shiftst2*lmMsq+20/3*shiftst1-40/3*
         shiftst1*lmMsq-20/3*shiftst1*lmMst1+40/3*shiftst1*lmMst1*lmMsq
         +20/3*shiftst1*lmMst2-40/3*shiftst1*lmMst2*lmMsq+20/3*z2-40/3*
         z2*lmMst1+40/3*z2*lmMst2+20/3*z2*shiftst2-40/3*z2*shiftst1+40/
         3*z2*shiftst1*lmMst1-40/3*z2*shiftst1*lmMst2)
      +MuSUSY^2*Al4p^2*Mt^2*Msq^-2*Dmglst1^2*s2t^2*(-800/27+800/27*
         Sbeta^-2+80/3*Sbeta^-2*lmMsq-355/9*Sbeta^-2*lmMst1+10/3*
         Sbeta^-2*lmMst1*lmMsq-5/3*Sbeta^-2*lmMst1^2+115/9*Sbeta^-2*
         lmMst2-10/3*Sbeta^-2*lmMst2*lmMsq+5/3*Sbeta^-2*lmMst2^2+10/3*
         Sbeta^-2*z2-80/3*lmMsq+355/9*lmMst1-10/3*lmMst1*lmMsq+5/3*
         lmMst1^2-115/9*lmMst2+10/3*lmMst2*lmMsq-5/3*lmMst2^2-10/3*z2)
      +MuSUSY^2*Al4p^2*Mt^2*s2t^2*(-54181/648+54181/648*Sbeta^-2-185/9*
         Sbeta^-2*lmMsq+25/3*Sbeta^-2*lmMsq^2-3781/108*Sbeta^-2*lmMst1+
         25/9*Sbeta^-2*lmMst1*lmMsq-5/3*Sbeta^-2*lmMst1*lmMsq^2+229/36*
         Sbeta^-2*lmMst1^2-5/3*Sbeta^-2*lmMst1^2*lmMsq+11/18*Sbeta^-2*
         lmMst1^3+14065/108*Sbeta^-2*lmMst2-175/9*Sbeta^-2*lmMst2*lmMsq
         +5/3*Sbeta^-2*lmMst2*lmMsq^2-583/18*Sbeta^-2*lmMst2*lmMst1+20/
         3*Sbeta^-2*lmMst2*lmMst1*lmMsq-1/6*Sbeta^-2*lmMst2*lmMst1^2+
         731/12*Sbeta^-2*lmMst2^2-5*Sbeta^-2*lmMst2^2*lmMsq-221/18*
         Sbeta^-2*lmMst2^2*lmMst1+71/6*Sbeta^-2*lmMst2^3-2/3*Sbeta^-2*
         shiftst3+2/3*Sbeta^-2*shiftst3*lmMst1+2/3*Sbeta^-2*shiftst3*
         lmMst2-4/3*Sbeta^-2*shiftst3*lmMst2*lmMst1+4/3*Sbeta^-2*
         shiftst3*lmMst2^2+8/27*Sbeta^-2*OepS2-4/9*Sbeta^-2*T1ep+33*
         Sbeta^-2*S2-6*Sbeta^-2*S2*lmMst1+6*Sbeta^-2*S2*lmMst2-4/9*
         Sbeta^-2*DN+4*Sbeta^-2*B4+242/9*Sbeta^-2*z4+328/9*Sbeta^-2*z3-
         113/3*Sbeta^-2*z2+10/3*Sbeta^-2*z2*lmMsq+37/9*Sbeta^-2*z2*
         lmMst1-149/9*Sbeta^-2*z2*lmMst2+4/3*Sbeta^-2*z2*shiftst3-4/3*
         Sbeta^-2*z2*shiftst3*lmMst1+4/3*Sbeta^-2*z2*shiftst3*lmMst2-35/
         9*Sbeta^-2*z2^2+185/9*lmMsq-25/3*lmMsq^2+3781/108*lmMst1-25/9*
         lmMst1*lmMsq+5/3*lmMst1*lmMsq^2-229/36*lmMst1^2+5/3*lmMst1^2*
         lmMsq-11/18*lmMst1^3-14065/108*lmMst2+175/9*lmMst2*lmMsq-5/3*
         lmMst2*lmMsq^2+583/18*lmMst2*lmMst1-20/3*lmMst2*lmMst1*lmMsq+1/
         6*lmMst2*lmMst1^2-731/12*lmMst2^2+5*lmMst2^2*lmMsq+221/18*
         lmMst2^2*lmMst1-71/6*lmMst2^3+2/3*shiftst3-2/3*shiftst3*lmMst1
         -2/3*shiftst3*lmMst2+4/3*shiftst3*lmMst2*lmMst1-4/3*shiftst3*
         lmMst2^2-8/27*OepS2+4/9*T1ep-33*S2+6*S2*lmMst1-6*S2*lmMst2+4/9
         *DN-4*B4-242/9*z4-328/9*z3+113/3*z2-10/3*z2*lmMsq-37/9*z2*
         lmMst1+149/9*z2*lmMst2-4/3*z2*shiftst3+4/3*z2*shiftst3*lmMst1-
         4/3*z2*shiftst3*lmMst2+35/9*z2^2)
      +MuSUSY^2*Al4p^2*Mt^2*Mst2^2*Msq^-4*Dmglst1^2*s2t^2*(5/12-5/12*
         Sbeta^-2)
      +MuSUSY^2*Al4p^2*Mt^2*Mst2^2*Msq^-2*s2t^2*(313/45-313/45*Sbeta^-2
         +8/3*Sbeta^-2*lmMsq+80/27*Sbeta^-2*lmMst1-10/9*Sbeta^-2*lmMst1
         *lmMsq-152/27*Sbeta^-2*lmMst2+10/9*Sbeta^-2*lmMst2*lmMsq+10/9*
         Sbeta^-2*lmMst2*lmMst1-10/9*Sbeta^-2*lmMst2^2-8/3*lmMsq-80/27*
         lmMst1+10/9*lmMst1*lmMsq+152/27*lmMst2-10/9*lmMst2*lmMsq-10/9*
         lmMst2*lmMst1+10/9*lmMst2^2)
      +MuSUSY^2*Al4p^2*Mt^2*Mst1*Mst2^-4*Dmglst1^3*s2t^2*(-26999/432+
         26999/432*Sbeta^-2-4700/27*Sbeta^-2*lmMsq+9529/324*Sbeta^-2*
         lmMst1+100*Sbeta^-2*lmMst1*lmMsq+1411/54*Sbeta^-2*lmMst1^2-664/
         27*Sbeta^-2*lmMst1^3+26989/108*Sbeta^-2*lmMst2-100*Sbeta^-2*
         lmMst2*lmMsq-6115/27*Sbeta^-2*lmMst2*lmMst1+664/9*Sbeta^-2*
         lmMst2*lmMst1^2+10435/54*Sbeta^-2*lmMst2^2-664/9*Sbeta^-2*
         lmMst2^2*lmMst1+664/27*Sbeta^-2*lmMst2^3-32/9*Sbeta^-2*DN-64/9
         *Sbeta^-2*B4+160/3*Sbeta^-2*z4+4714/9*Sbeta^-2*z3-64/3*
         Sbeta^-2*z3*lmMst1+64/3*Sbeta^-2*z3*lmMst2-4799/27*Sbeta^-2*z2
         +16/9*Sbeta^-2*z2*lmMst1-16/9*Sbeta^-2*z2*lmMst2+4700/27*lmMsq
         -9529/324*lmMst1-100*lmMst1*lmMsq-1411/54*lmMst1^2+664/27*
         lmMst1^3-26989/108*lmMst2+100*lmMst2*lmMsq+6115/27*lmMst2*
         lmMst1-664/9*lmMst2*lmMst1^2-10435/54*lmMst2^2+664/9*lmMst2^2*
         lmMst1-664/27*lmMst2^3+32/9*DN+64/9*B4-160/3*z4-4714/9*z3+64/3
         *z3*lmMst1-64/3*z3*lmMst2+4799/27*z2-16/9*z2*lmMst1+16/9*z2*
         lmMst2)
      +MuSUSY^2*Al4p^2*Mt^2*Mst1*Mst2^-2*Msq^-2*Dmglst1^3*s2t^2*(8660/
         81-8660/81*Sbeta^-2+200/9*Sbeta^-2*lmMsq+1000/27*Sbeta^-2*
         lmMst1-400/9*Sbeta^-2*lmMst1*lmMsq+200/9*Sbeta^-2*lmMst1^2-
         1600/27*Sbeta^-2*lmMst2+400/9*Sbeta^-2*lmMst2*lmMsq-200/9*
         Sbeta^-2*lmMst2^2-400/9*Sbeta^-2*z2-200/9*lmMsq-1000/27*lmMst1
         +400/9*lmMst1*lmMsq-200/9*lmMst1^2+1600/27*lmMst2-400/9*lmMst2
         *lmMsq+200/9*lmMst2^2+400/9*z2)
      +MuSUSY^2*Al4p^2*Mt^2*Mst1*Mst2^-2*Dmglst1*s2t^2*(-1172/27+1172/
         27*Sbeta^-2-110/3*Sbeta^-2*lmMsq+10*Sbeta^-2*lmMsq^2+292/9*
         Sbeta^-2*lmMst1+20*Sbeta^-2*lmMst1*lmMsq-20*Sbeta^-2*lmMst1*
         lmMsq^2-172/3*Sbeta^-2*lmMst1^2+20*Sbeta^-2*lmMst1^2*lmMsq-130/
         27*Sbeta^-2*lmMst1^3+458/9*Sbeta^-2*lmMst2-40*Sbeta^-2*lmMst2*
         lmMsq+20*Sbeta^-2*lmMst2*lmMsq^2+172/9*Sbeta^-2*lmMst2*lmMst1-
         158/9*Sbeta^-2*lmMst2*lmMst1^2+248/3*Sbeta^-2*lmMst2^2-20*
         Sbeta^-2*lmMst2^2*lmMsq-98/9*Sbeta^-2*lmMst2^2*lmMst1+898/27*
         Sbeta^-2*lmMst2^3+20/9*Sbeta^-2*DN+8/3*Sbeta^-2*B4-1060/9*
         Sbeta^-2*z4+140/3*Sbeta^-2*z3+184/3*Sbeta^-2*z3*lmMst1-184/3*
         Sbeta^-2*z3*lmMst2+520/3*Sbeta^-2*z2-40*Sbeta^-2*z2*lmMsq-556/
         9*Sbeta^-2*z2*lmMst1+140*Sbeta^-2*z2*lmMst2-16/9*Sbeta^-2*z2^2
         +110/3*lmMsq-10*lmMsq^2-292/9*lmMst1-20*lmMst1*lmMsq+20*lmMst1
         *lmMsq^2+172/3*lmMst1^2-20*lmMst1^2*lmMsq+130/27*lmMst1^3-458/
         9*lmMst2+40*lmMst2*lmMsq-20*lmMst2*lmMsq^2-172/9*lmMst2*lmMst1
         +158/9*lmMst2*lmMst1^2-248/3*lmMst2^2+20*lmMst2^2*lmMsq+98/9*
         lmMst2^2*lmMst1-898/27*lmMst2^3-20/9*DN-8/3*B4+1060/9*z4-140/3
         *z3-184/3*z3*lmMst1+184/3*z3*lmMst2-520/3*z2+40*z2*lmMsq+556/9
         *z2*lmMst1-140*z2*lmMst2+16/9*z2^2)
      +MuSUSY^2*Al4p^2*Mt^2*Mst1*Msq^-4*Dmglst1^3*s2t^2*(-5005/81+5005/
         81*Sbeta^-2+250/9*Sbeta^-2*lmMsq-2425/54*Sbeta^-2*lmMst1+50/9*
         Sbeta^-2*lmMst1*lmMsq-25/9*Sbeta^-2*lmMst1^2+925/54*Sbeta^-2*
         lmMst2-50/9*Sbeta^-2*lmMst2*lmMsq+25/9*Sbeta^-2*lmMst2^2+50/9*
         Sbeta^-2*z2-250/9*lmMsq+2425/54*lmMst1-50/9*lmMst1*lmMsq+25/9*
         lmMst1^2-925/54*lmMst2+50/9*lmMst2*lmMsq-25/9*lmMst2^2-50/9*z2
         )
      +MuSUSY^2*Al4p^2*Mt^2*Mst1*Msq^-2*Dmglst1*s2t^2*(-820/27+820/27*
         Sbeta^-2+80/9*Sbeta^-2*lmMsq-310/9*Sbeta^-2*lmMst1+20/3*
         Sbeta^-2*lmMst1*lmMsq-10/3*Sbeta^-2*lmMst1^2+230/9*Sbeta^-2*
         lmMst2-20/3*Sbeta^-2*lmMst2*lmMsq+10/3*Sbeta^-2*lmMst2^2+20/3*
         Sbeta^-2*z2-80/9*lmMsq+310/9*lmMst1-20/3*lmMst1*lmMsq+10/3*
         lmMst1^2-230/9*lmMst2+20/3*lmMst2*lmMsq-10/3*lmMst2^2-20/3*z2)
      +MuSUSY^2*Al4p^2*Mt^2*Mst1*Mst2^2*Msq^-6*Dmglst1^3*s2t^2*(10/9-10/
         9*Sbeta^-2)
      +MuSUSY^2*Al4p^2*Mt^2*Mst1*Mst2^2*Msq^-4*Dmglst1*s2t^2*(5/6-5/6*
         Sbeta^-2)
      +MuSUSY^2*Al4p^2*Mt^3*Mst1^-2*Mst2^-2*Dmglst1^3*s2t*(98990/81-
         98990/81*Sbeta^-2+200/27*Sbeta^-2*lmMsq-6932/81*Sbeta^-2*
         lmMst1+128/9*Sbeta^-2*lmMst1^2-4/3*Sbeta^-2*lmMst2+27034/27*
         Sbeta^-2*z3-200/27*lmMsq+6932/81*lmMst1-128/9*lmMst1^2+4/3*
         lmMst2-27034/27*z3)
      +MuSUSY^2*Al4p^2*Mt^3*Mst1^-1*Mst2^-2*Dmglst1^2*s2t*(11750/27-
         11750/27*Sbeta^-2-680/9*Sbeta^-2*lmMsq+956/27*Sbeta^-2*lmMst1+
         128/3*Sbeta^-2*lmMst1^2+1220/27*Sbeta^-2*lmMst2+300*Sbeta^-2*
         z3+680/9*lmMsq-956/27*lmMst1-128/3*lmMst1^2-1220/27*lmMst2-300
         *z3)
      +MuSUSY^2*Al4p^2*Mt^3*Mst2^-4*Dmglst1^3*s2t*(68452/81-68452/81*
         Sbeta^-2+18040/27*Sbeta^-2*lmMsq-5840/9*Sbeta^-2*lmMst1-3520/9
         *Sbeta^-2*lmMst1*lmMsq+13804/27*Sbeta^-2*lmMst1^2+160/3*
         Sbeta^-2*lmMst1^2*lmMsq-1804/27*Sbeta^-2*lmMst1^3-13072/27*
         Sbeta^-2*lmMst2+3520/9*Sbeta^-2*lmMst2*lmMsq-5848/27*Sbeta^-2*
         lmMst2*lmMst1-320/3*Sbeta^-2*lmMst2*lmMst1*lmMsq+524/9*
         Sbeta^-2*lmMst2*lmMst1^2-2396/9*Sbeta^-2*lmMst2^2+160/3*
         Sbeta^-2*lmMst2^2*lmMsq+500/9*Sbeta^-2*lmMst2^2*lmMst1-1268/27
         *Sbeta^-2*lmMst2^3+8/9*Sbeta^-2*DN-304/9*Sbeta^-2*B4+1640/9*
         Sbeta^-2*z4+28546/27*Sbeta^-2*z3-208*Sbeta^-2*z3*lmMst1+208*
         Sbeta^-2*z3*lmMst2-11176/27*Sbeta^-2*z2+320/3*Sbeta^-2*z2*
         lmMsq+152/3*Sbeta^-2*z2*lmMst1-664/3*Sbeta^-2*z2*lmMst2+320/9*
         Sbeta^-2*z2^2-18040/27*lmMsq+5840/9*lmMst1+3520/9*lmMst1*lmMsq
         -13804/27*lmMst1^2-160/3*lmMst1^2*lmMsq+1804/27*lmMst1^3+13072/
         27*lmMst2-3520/9*lmMst2*lmMsq+5848/27*lmMst2*lmMst1+320/3*
         lmMst2*lmMst1*lmMsq-524/9*lmMst2*lmMst1^2+2396/9*lmMst2^2-160/
         3*lmMst2^2*lmMsq-500/9*lmMst2^2*lmMst1+1268/27*lmMst2^3-8/9*DN
         +304/9*B4-1640/9*z4-28546/27*z3+208*z3*lmMst1-208*z3*lmMst2+
         11176/27*z2-320/3*z2*lmMsq-152/3*z2*lmMst1+664/3*z2*lmMst2-320/
         9*z2^2)
      +MuSUSY^2*Al4p^2*Mt^3*Mst2^-2*Msq^-2*Dmglst1^3*s2t*(19160/81-
         19160/81*Sbeta^-2+320/9*Sbeta^-2*lmMsq+880/27*Sbeta^-2*lmMst1-
         160/9*Sbeta^-2*lmMst1*lmMsq+80/9*Sbeta^-2*lmMst1^2-1840/27*
         Sbeta^-2*lmMst2+160/9*Sbeta^-2*lmMst2*lmMsq-80/9*Sbeta^-2*
         lmMst2^2-160/9*Sbeta^-2*z2-320/9*lmMsq-880/27*lmMst1+160/9*
         lmMst1*lmMsq-80/9*lmMst1^2+1840/27*lmMst2-160/9*lmMst2*lmMsq+
         80/9*lmMst2^2+160/9*z2)
      +MuSUSY^2*Al4p^2*Mt^3*Mst2^-2*Dmglst1*s2t*(-3779/9+3779/9*
         Sbeta^-2-240*Sbeta^-2*lmMsq+80/3*Sbeta^-2*lmMsq^2+730/9*
         Sbeta^-2*lmMst1+40*Sbeta^-2*lmMst1*lmMsq-40/3*Sbeta^-2*lmMst1*
         lmMsq^2-26/3*Sbeta^-2*lmMst1^2+40/3*Sbeta^-2*lmMst1^2*lmMsq-
         200/27*Sbeta^-2*lmMst1^3+518*Sbeta^-2*lmMst2-280/3*Sbeta^-2*
         lmMst2*lmMsq+40/3*Sbeta^-2*lmMst2*lmMsq^2-236/9*Sbeta^-2*
         lmMst2*lmMst1-40/3*Sbeta^-2*lmMst2*lmMst1^2+1594/9*Sbeta^-2*
         lmMst2^2-40/3*Sbeta^-2*lmMst2^2*lmMsq-8/9*Sbeta^-2*lmMst2^2*
         lmMst1+584/27*Sbeta^-2*lmMst2^3-4/9*Sbeta^-2*DN-136/9*Sbeta^-2
         *B4-964/9*Sbeta^-2*z4-464/9*Sbeta^-2*z3+8*Sbeta^-2*z3*lmMst1-8
         *Sbeta^-2*z3*lmMst2+836/3*Sbeta^-2*z2-80/3*Sbeta^-2*z2*lmMsq-
         256/9*Sbeta^-2*z2*lmMst1+256/3*Sbeta^-2*z2*lmMst2+128/9*
         Sbeta^-2*z2^2+240*lmMsq-80/3*lmMsq^2-730/9*lmMst1-40*lmMst1*
         lmMsq+40/3*lmMst1*lmMsq^2+26/3*lmMst1^2-40/3*lmMst1^2*lmMsq+
         200/27*lmMst1^3-518*lmMst2+280/3*lmMst2*lmMsq-40/3*lmMst2*
         lmMsq^2+236/9*lmMst2*lmMst1+40/3*lmMst2*lmMst1^2-1594/9*
         lmMst2^2+40/3*lmMst2^2*lmMsq+8/9*lmMst2^2*lmMst1-584/27*
         lmMst2^3+4/9*DN+136/9*B4+964/9*z4+464/9*z3-8*z3*lmMst1+8*z3*
         lmMst2-836/3*z2+80/3*z2*lmMsq+256/9*z2*lmMst1-256/3*z2*lmMst2-
         128/9*z2^2)
      +MuSUSY^2*Al4p^2*Mt^3*Msq^-4*Dmglst1^3*s2t*(-20/9+20/9*Sbeta^-2)
      +MuSUSY^2*Al4p^2*Mt^3*Msq^-2*Dmglst1*s2t*(-40/9+40/9*Sbeta^-2)
      +MuSUSY^2*Al4p^2*Mt^3*Mst2^2*Msq^-6*Dmglst1^3*s2t*(74/405-74/405*
         Sbeta^-2+8/27*Sbeta^-2*lmMsq-8/27*Sbeta^-2*lmMst2-8/27*lmMsq+8/
         27*lmMst2)
      +MuSUSY^2*Al4p^2*Mt^3*Mst2^2*Msq^-4*Dmglst1*s2t*(55/162-55/162*
         Sbeta^-2+10/27*Sbeta^-2*lmMsq-10/27*Sbeta^-2*lmMst2-10/27*
         lmMsq+10/27*lmMst2)
      +MuSUSY^2*Al4p^2*Mt^3*Mst1*Mst2^-4*Dmglst1^2*s2t*(908-908*
         Sbeta^-2+4840/9*Sbeta^-2*lmMsq+2008/9*Sbeta^-2*lmMst1-1600/3*
         Sbeta^-2*lmMst1*lmMsq+3988/9*Sbeta^-2*lmMst1^2+160*Sbeta^-2*
         lmMst1^2*lmMsq-1804/9*Sbeta^-2*lmMst1^3-27656/27*Sbeta^-2*
         lmMst2+1600/3*Sbeta^-2*lmMst2*lmMsq+1496/9*Sbeta^-2*lmMst2*
         lmMst1-320*Sbeta^-2*lmMst2*lmMst1*lmMsq+524/3*Sbeta^-2*lmMst2*
         lmMst1^2-524*Sbeta^-2*lmMst2^2+160*Sbeta^-2*lmMst2^2*lmMsq+500/
         3*Sbeta^-2*lmMst2^2*lmMst1-1268/9*Sbeta^-2*lmMst2^3+8/3*
         Sbeta^-2*DN-304/3*Sbeta^-2*B4+1640/3*Sbeta^-2*z4+612*Sbeta^-2*
         z3-624*Sbeta^-2*z3*lmMst1+624*Sbeta^-2*z3*lmMst2-9496/9*
         Sbeta^-2*z2+320*Sbeta^-2*z2*lmMsq+152*Sbeta^-2*z2*lmMst1-664*
         Sbeta^-2*z2*lmMst2+320/3*Sbeta^-2*z2^2-4840/9*lmMsq-2008/9*
         lmMst1+1600/3*lmMst1*lmMsq-3988/9*lmMst1^2-160*lmMst1^2*lmMsq+
         1804/9*lmMst1^3+27656/27*lmMst2-1600/3*lmMst2*lmMsq-1496/9*
         lmMst2*lmMst1+320*lmMst2*lmMst1*lmMsq-524/3*lmMst2*lmMst1^2+
         524*lmMst2^2-160*lmMst2^2*lmMsq-500/3*lmMst2^2*lmMst1+1268/9*
         lmMst2^3-8/3*DN+304/3*B4-1640/3*z4-612*z3+624*z3*lmMst1-624*z3
         *lmMst2+9496/9*z2-320*z2*lmMsq-152*z2*lmMst1+664*z2*lmMst2-320/
         3*z2^2)
      +MuSUSY^2*Al4p^2*Mt^3*Mst1*Mst2^-2*Msq^-2*Dmglst1^2*s2t*(12440/27
         -12440/27*Sbeta^-2+320/3*Sbeta^-2*lmMsq+880/9*Sbeta^-2*lmMst1-
         160/3*Sbeta^-2*lmMst1*lmMsq+80/3*Sbeta^-2*lmMst1^2-1840/9*
         Sbeta^-2*lmMst2+160/3*Sbeta^-2*lmMst2*lmMsq-80/3*Sbeta^-2*
         lmMst2^2-160/3*Sbeta^-2*z2-320/3*lmMsq-880/9*lmMst1+160/3*
         lmMst1*lmMsq-80/3*lmMst1^2+1840/9*lmMst2-160/3*lmMst2*lmMsq+80/
         3*lmMst2^2+160/3*z2)
      +MuSUSY^2*Al4p^2*Mt^3*Mst1*Mst2^-2*s2t*(-4439/9+4439/9*Sbeta^-2-
         160*Sbeta^-2*lmMsq+80/3*Sbeta^-2*lmMsq^2-158/9*Sbeta^-2*lmMst1
         +40*Sbeta^-2*lmMst1*lmMsq-40/3*Sbeta^-2*lmMst1*lmMsq^2-334/9*
         Sbeta^-2*lmMst1^2+40/3*Sbeta^-2*lmMst1^2*lmMsq-200/27*Sbeta^-2
         *lmMst1^3+4270/9*Sbeta^-2*lmMst2-280/3*Sbeta^-2*lmMst2*lmMsq+
         40/3*Sbeta^-2*lmMst2*lmMsq^2-236/9*Sbeta^-2*lmMst2*lmMst1-40/3
         *Sbeta^-2*lmMst2*lmMst1^2+1594/9*Sbeta^-2*lmMst2^2-40/3*
         Sbeta^-2*lmMst2^2*lmMsq-8/9*Sbeta^-2*lmMst2^2*lmMst1+584/27*
         Sbeta^-2*lmMst2^3-4/9*Sbeta^-2*DN-136/9*Sbeta^-2*B4-964/9*
         Sbeta^-2*z4-1064/9*Sbeta^-2*z3+8*Sbeta^-2*z3*lmMst1-8*Sbeta^-2
         *z3*lmMst2+836/3*Sbeta^-2*z2-80/3*Sbeta^-2*z2*lmMsq-256/9*
         Sbeta^-2*z2*lmMst1+256/3*Sbeta^-2*z2*lmMst2+128/9*Sbeta^-2*
         z2^2+160*lmMsq-80/3*lmMsq^2+158/9*lmMst1-40*lmMst1*lmMsq+40/3*
         lmMst1*lmMsq^2+334/9*lmMst1^2-40/3*lmMst1^2*lmMsq+200/27*
         lmMst1^3-4270/9*lmMst2+280/3*lmMst2*lmMsq-40/3*lmMst2*lmMsq^2+
         236/9*lmMst2*lmMst1+40/3*lmMst2*lmMst1^2-1594/9*lmMst2^2+40/3*
         lmMst2^2*lmMsq+8/9*lmMst2^2*lmMst1-584/27*lmMst2^3+4/9*DN+136/
         9*B4+964/9*z4+1064/9*z3-8*z3*lmMst1+8*z3*lmMst2-836/3*z2+80/3*
         z2*lmMsq+256/9*z2*lmMst1-256/3*z2*lmMst2-128/9*z2^2)
      +MuSUSY^2*Al4p^2*Mt^3*Mst1*Msq^-4*Dmglst1^2*s2t*(-20/3+20/3*
         Sbeta^-2)
      +MuSUSY^2*Al4p^2*Mt^3*Mst1*Msq^-2*s2t*(-40/9+40/9*Sbeta^-2)
      +MuSUSY^2*Al4p^2*Mt^3*Mst1*Mst2^2*Msq^-6*Dmglst1^2*s2t*(74/135-74/
         135*Sbeta^-2+8/9*Sbeta^-2*lmMsq-8/9*Sbeta^-2*lmMst2-8/9*lmMsq+
         8/9*lmMst2)
      +MuSUSY^2*Al4p^2*Mt^3*Mst1*Mst2^2*Msq^-4*s2t*(55/162-55/162*
         Sbeta^-2+10/27*Sbeta^-2*lmMsq-10/27*Sbeta^-2*lmMst2-10/27*
         lmMsq+10/27*lmMst2)
      +MuSUSY^2*Al4p^2*Mt^4*Mst1^-1*Mst2^-4*Dmglst1^3*(-18320/27+18320/
         27*Sbeta^-2+64/3*Sbeta^-2*lmMt+2464/81*Sbeta^-2*lmMst1-256/27*
         Sbeta^-2*lmMst1*lmMt+160/27*Sbeta^-2*lmMst1^2+160/81*Sbeta^-2*
         lmMst2+256/27*Sbeta^-2*lmMst2*lmMt-64/27*Sbeta^-2*lmMst2*
         lmMst1-32/9*Sbeta^-2*lmMst2^2-5432/9*Sbeta^-2*z3-64/3*lmMt-
         2464/81*lmMst1+256/27*lmMst1*lmMt-160/27*lmMst1^2-160/81*
         lmMst2-256/27*lmMst2*lmMt+64/27*lmMst2*lmMst1+32/9*lmMst2^2+
         5432/9*z3)
      +MuSUSY^2*Al4p^2*Mt^4*Mst2^-4*Dmglst1^2*(-43864/81+43864/81*
         Sbeta^-2+1088/27*Sbeta^-2*lmMt+3344/81*Sbeta^-2*lmMst1-1088/27
         *Sbeta^-2*lmMst1*lmMt+272/27*Sbeta^-2*lmMst1^2+64/9*Sbeta^-2*
         lmMst1^2*lmMt-208/27*Sbeta^-2*lmMst1^3+11824/81*Sbeta^-2*
         lmMst2+1088/27*Sbeta^-2*lmMst2*lmMt-224/27*Sbeta^-2*lmMst2*
         lmMst1-128/9*Sbeta^-2*lmMst2*lmMst1*lmMt+16/9*Sbeta^-2*lmMst2*
         lmMst1^2+80/3*Sbeta^-2*lmMst2^2+64/9*Sbeta^-2*lmMst2^2*lmMt+16/
         3*Sbeta^-2*lmMst2^2*lmMst1+16/27*Sbeta^-2*lmMst2^3-8/9*
         Sbeta^-2*DN-16/9*Sbeta^-2*B4+40/3*Sbeta^-2*z4-2896/9*Sbeta^-2*
         z3-16/3*Sbeta^-2*z3*lmMst1+16/3*Sbeta^-2*z3*lmMst2+880/9*
         Sbeta^-2*z2+256/9*Sbeta^-2*z2*lmMst2-1088/27*lmMt-3344/81*
         lmMst1+1088/27*lmMst1*lmMt-272/27*lmMst1^2-64/9*lmMst1^2*lmMt+
         208/27*lmMst1^3-11824/81*lmMst2-1088/27*lmMst2*lmMt+224/27*
         lmMst2*lmMst1+128/9*lmMst2*lmMst1*lmMt-16/9*lmMst2*lmMst1^2-80/
         3*lmMst2^2-64/9*lmMst2^2*lmMt-16/3*lmMst2^2*lmMst1-16/27*
         lmMst2^3+8/9*DN+16/9*B4-40/3*z4+2896/9*z3+16/3*z3*lmMst1-16/3*
         z3*lmMst2-880/9*z2-256/9*z2*lmMst2)
      +MuSUSY^2*Al4p^2*Mt^4*Mst1*Mst2^-6*Dmglst1^3*(-48752/81+48752/81*
         Sbeta^-2+7040/27*Sbeta^-2*lmMt+10112/81*Sbeta^-2*lmMst1-7424/
         27*Sbeta^-2*lmMst1*lmMt+2080/27*Sbeta^-2*lmMst1^2+512/9*
         Sbeta^-2*lmMst1^2*lmMt-1856/27*Sbeta^-2*lmMst1^3-57856/81*
         Sbeta^-2*lmMst2+7424/27*Sbeta^-2*lmMst2*lmMt+13504/27*Sbeta^-2
         *lmMst2*lmMst1-1024/9*Sbeta^-2*lmMst2*lmMst1*lmMt+320/9*
         Sbeta^-2*lmMst2*lmMst1^2-15584/27*Sbeta^-2*lmMst2^2+512/9*
         Sbeta^-2*lmMst2^2*lmMt+1216/9*Sbeta^-2*lmMst2^2*lmMst1-2752/27
         *Sbeta^-2*lmMst2^3-48*Sbeta^-2*z3-6272/9*Sbeta^-2*z2+512/3*
         Sbeta^-2*z2*lmMst1-3584/9*Sbeta^-2*z2*lmMst2-7040/27*lmMt-
         10112/81*lmMst1+7424/27*lmMst1*lmMt-2080/27*lmMst1^2-512/9*
         lmMst1^2*lmMt+1856/27*lmMst1^3+57856/81*lmMst2-7424/27*lmMst2*
         lmMt-13504/27*lmMst2*lmMst1+1024/9*lmMst2*lmMst1*lmMt-320/9*
         lmMst2*lmMst1^2+15584/27*lmMst2^2-512/9*lmMst2^2*lmMt-1216/9*
         lmMst2^2*lmMst1+2752/27*lmMst2^3+48*z3+6272/9*z2-512/3*z2*
         lmMst1+3584/9*z2*lmMst2)
      +MuSUSY^2*Al4p^2*Mt^4*Mst1*Mst2^-4*Dmglst1*(-3920/9+3920/9*
         Sbeta^-2+256/9*Sbeta^-2*lmMt-416/9*Sbeta^-2*lmMst1-128/3*
         Sbeta^-2*lmMst1*lmMt+32/9*Sbeta^-2*lmMst1^2+128/9*Sbeta^-2*
         lmMst1^2*lmMt-416/27*Sbeta^-2*lmMst1^3+2720/9*Sbeta^-2*lmMst2+
         128/3*Sbeta^-2*lmMst2*lmMt-64/3*Sbeta^-2*lmMst2*lmMst1-256/9*
         Sbeta^-2*lmMst2*lmMst1*lmMt+32/9*Sbeta^-2*lmMst2*lmMst1^2+224/
         3*Sbeta^-2*lmMst2^2+128/9*Sbeta^-2*lmMst2^2*lmMt+32/3*Sbeta^-2
         *lmMst2^2*lmMst1+32/27*Sbeta^-2*lmMst2^3-16/9*Sbeta^-2*DN-32/9
         *Sbeta^-2*B4+80/3*Sbeta^-2*z4-208/3*Sbeta^-2*z3-32/3*Sbeta^-2*
         z3*lmMst1+32/3*Sbeta^-2*z3*lmMst2+1760/9*Sbeta^-2*z2+512/9*
         Sbeta^-2*z2*lmMst2-256/9*lmMt+416/9*lmMst1+128/3*lmMst1*lmMt-
         32/9*lmMst1^2-128/9*lmMst1^2*lmMt+416/27*lmMst1^3-2720/9*
         lmMst2-128/3*lmMst2*lmMt+64/3*lmMst2*lmMst1+256/9*lmMst2*
         lmMst1*lmMt-32/9*lmMst2*lmMst1^2-224/3*lmMst2^2-128/9*lmMst2^2
         *lmMt-32/3*lmMst2^2*lmMst1-32/27*lmMst2^3+16/9*DN+32/9*B4-80/3
         *z4+208/3*z3+32/3*z3*lmMst1-32/3*z3*lmMst2-1760/9*z2-512/9*z2*
         lmMst2) );
