(

 x2sq=1;
)

(
d123[x_,y_,z_]:=1/((x-y+z)*(x+y+z)*(x-y-z)*(x+y-z));
Den[x_,y_]:=1/(x^2-y^2);
ln[x_,y_]:=Log[x^2/y^2];
)


(*------------------------------------------------------------------*)
(
B0fin[q_Real, ma_Real, mb_Real, mu_] := Module[{outstring}, 
     If[q^2 <= (ma - mb)^2, Return[B0fin1[q, ma, mb, mu]]]; 
      If[q^2 >= (ma - mb)^2 && q^2 <= (ma + mb)^2, 
       Return[B0fin2[q, ma, mb, mu]]]; If[q^2 >= (ma + mb)^2, 
       Return[B0fin3[q, ma, mb, mu]]]; outstring = StringJoin["B0fin[", 
        ToString[q2], ",", ToString[ma], ",", ToString[mb], 
       "]: case not implemented"]; Return[outstring]; 
];


B0fin1[q_, ma_, mb_, mu_] :=( 2 - Log[(ma*mb)/mu^2] + 
     ((ma^2 - mb^2)*Log[mb/ma])/q^2 + (Sqrt[(ma + mb)^2 - q^2]*
       Sqrt[(ma - mb)^2 - q^2]*Log[(Sqrt[(ma + mb)^2 - q^2] + 
          Sqrt[(ma - mb)^2 - q^2])/(Sqrt[(ma + mb)^2 - q^2] - 
				    Sqrt[(ma - mb)^2 - q^2])])/q^2);
 
B0fin2[q_, ma_, mb_, mu_] := (2 - Log[(ma*mb)/mu^2] + 
     ((ma^2 - mb^2)*Log[mb/ma])/q^2 - (2*Sqrt[(ma + mb)^2 - q^2]*
       Sqrt[q^2 - (ma - mb)^2]*ArcTan[Sqrt[q^2 - (ma - mb)^2]/
					  Sqrt[(ma + mb)^2 - q^2]])/q^2);
 
B0fin3[q_, ma_, mb_, mu_] := (2 - Log[(ma*mb)/mu^2] + 
     ((ma^2 - mb^2)*Log[mb/ma])/q^2 - (Sqrt[q^2 - (ma + mb)^2]*
       Sqrt[q^2 - (ma - mb)^2]*Log[-((Sqrt[q^2 - (ma + mb)^2] + 
           Sqrt[q^2 - (ma - mb)^2])/(Sqrt[q^2 - (ma + mb)^2] - 
				     Sqrt[q^2 - (ma - mb)^2]))])/q^2);
)

(*------------------------------------------------------------------*)
(
Tfin[m1_Real, m2_Real, m3_Real] := Module[{out},  
If[m1+m2 < m3 , Return[Re[Tfin2[m1, m2, m3]]]]; 
If[m1+m2 >= m3, Return[Re[Tfin1[m1, m2, m3]]]]; 
];
 
Tfin1[m1_, m2_, m3_] := -((m3^2*((1 + m1^2/m3^2 + m2^2/m3^2)*(7 + Pi^2/6) - 
        (m1^2*Log[m1^2/m3^2]^2)/m3^2 - (1 - m1^2/m3^2 - m2^2/m3^2)*
         Log[m1^2/m3^2]*Log[m2^2/m3^2] - (m2^2*Log[m2^2/m3^2]^2)/m3^2 + 
        (1*(2*(1 + (m1^2/m3^2 - m2^2/m3^2)^2 - 2*(m1^2/m3^2 + m2^2/m3^2))*
           ((1*I*(PolyLog[2, Exp[-2*I*ArcCos[(-1 + m1^2/m3^2 + m2^2/m3^2)/
                    (2*Sqrt[(m1^2*m2^2)/m3^4])]]] - PolyLog[2, 
                Exp[2*I*ArcCos[(-1 + m1^2/m3^2 + m2^2/m3^2)/(2*Sqrt[
                      (m1^2*m2^2)/m3^4])]]]))/2 + 
            (1*I*(PolyLog[2, Exp[-2*I*ArcCos[(1 + m1^2/m3^2 - m2^2/m3^2)/
                    (2*Sqrt[m1^2/m3^2])]]] - PolyLog[2, 
                Exp[2*I*ArcCos[(1 + m1^2/m3^2 - m2^2/m3^2)/(2*Sqrt[
                      m1^2/m3^2])]]]))/2 + 
            (1*I*(PolyLog[2, Exp[-2*I*ArcCos[(1 - m1^2/m3^2 + m2^2/m3^2)/
                    (2*Sqrt[m2^2/m3^2])]]] - PolyLog[2, 
                Exp[2*I*ArcCos[(1 - m1^2/m3^2 + m2^2/m3^2)/(2*Sqrt[
                      m2^2/m3^2])]]]))/2)))/
	   Sqrt[-(1 - m1^2/m3^2 - m2^2/m3^2)^2 + (4*m1^2*m2^2)/m3^4]))/2);
 
Tfin2[m1_, m2_, m3_] := -((m3^2*((1 + m1^2/m3^2 + m2^2/m3^2)*(7 + Pi^2/6) - 
        (m1^2*Log[m1^2/m3^2]^2)/m3^2 - (1 - m1^2/m3^2 - m2^2/m3^2)*
         Log[m1^2/m3^2]*Log[m2^2/m3^2] - (m2^2*Log[m2^2/m3^2]^2)/m3^2 + 
        (1*((1 + (m1^2/m3^2 - m2^2/m3^2)^2 - 2*(m1^2/m3^2 + m2^2/m3^2))*
           (Pi^2/3 + 2*Log[(1*(1 - Sqrt[(1 - m1^2/m3^2 - m2^2/m3^2)^2 - 
                   (4*m1^2*m2^2)/m3^4] + m1^2/m3^2 - m2^2/m3^2))/2]*
             Log[(1*(1 - Sqrt[(1 - m1^2/m3^2 - m2^2/m3^2)^2 - (4*m1^2*m2^2)/
                    m3^4] - m1^2/m3^2 + m2^2/m3^2))/2] - Log[m1^2/m3^2]*
             Log[m2^2/m3^2] - 2*PolyLog[2, (1*(1 - Sqrt[(1 - m1^2/m3^2 - 
                     m2^2/m3^2)^2 - (4*m1^2*m2^2)/m3^4] + m1^2/m3^2 - 
                 m2^2/m3^2))/2] - 2*PolyLog[2, (1*(1 - Sqrt[
                  (1 - m1^2/m3^2 - m2^2/m3^2)^2 - (4*m1^2*m2^2)/m3^4] - 
                 m1^2/m3^2 + m2^2/m3^2))/2])))/
	Sqrt[(1 - m1^2/m3^2 - m2^2/m3^2)^2 - (4*m1^2*m2^2)/m3^4]))/2);
)


(*------------------------------------------------------------------*)
(
Tfin0[m1_Real, m2_Real] := Module[{out},
        If[(m2 >= m1), Return[Re[Tfin3[m1, m2]]]];
        If[(m2 < m1), Return[Re[Tfin3[m2, m1]]]];
        ];

Tfin3[m1_, m2_] := (-7/2*(m1^2 + m2^2) - 1/12*Pi^2(m1^2 + m2^2) + 
          1/2*m1^2*Log[m1^2/m2^2]^2 + (m1^2 - m2^2)*
            PolyLog[2, 1 - m1^2/m2^2]);
)
